<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ja_JP">
<defaultcodec>UTF-8</defaultcodec>
<context>
    <name>API</name>
    <message>
        <source>Skype API Authorisation Request</source>
        <translation>Skype API 認証要求</translation>
    </message>
    <message>
        <source>Another program wants to use Skype</source>
        <translation>他のプログラムが Skype へアクセスしようとしています</translation>
    </message>
    <message>
        <source>A program &quot;%1&quot; is trying to connect to Skype. Do you want to allow it?</source>
        <translation>プログラム &quot;%1&quot; が Skype への接続を試みています。 許可しますか?</translation>
    </message>
    <message>
        <source>Public API</source>
        <translation>パブリック API</translation>
    </message>
    <message>
        <source>Allowed programs:</source>
        <translation>許可したプログラム:</translation>
    </message>
    <message>
        <source>Blocked programs:</source>
        <translation>ブロックしたプログラム:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>削除</translation>
    </message>
    <message>
        <source>Enabled transports:</source>
        <translation>有効なトランスポート：</translation>
    </message>
    <message>
        <source>X11</source>
        <translation>X11</translation>
    </message>
    <message>
        <source>DBUS</source>
        <translation>DBUS</translation>
    </message>
    <message>
        <source>Session</source>
        <translation>セッション</translation>
    </message>
    <message>
        <source>System</source>
        <translation>システム</translation>
    </message>
    <message>
        <source>Default</source>
        <translation>デフォルト</translation>
    </message>
    <message>
        <source>UNIX domain socket</source>
        <translation>UNIX ドメインソケット</translation>
    </message>
    <message>
        <source>TCP network socket</source>
        <translation>TCP ネットワークソケット</translation>
    </message>
    <message>
        <source>Enable networked TCP socket</source>
        <translation>ネットワーク化された TCP ソケットを有効にする</translation>
    </message>
    <message>
        <source>Bus:</source>
        <translation>バス:</translation>
    </message>
    <message>
        <source>Allowing access to Skype API over network is insecure. Do it only&lt;br&gt;in well-controlled environments and never over the internet.&lt;br&gt;Skype does not make any security guarantee if you enable networked&lt;br&gt;TCP socket, as the communication channel is unencrypted clear text.</source>
        <translation>ネットワーク経由のSkype APIへのアクセスを許可するのはセキュアではありません。このアクセスは、&lt;br&gt;適切に管理された環境下のみに限定し、インターネット経由では決して許可しないでください。ネットワーク接続された&lt;br&gt;TCPソケットを有効にする場合、通信チャンネルは暗号化されないクリアテキストとなるため、Skypeではセキュリティに関して一切保証しません。&lt;br&gt;</translation>
    </message>
</context>
<context>
    <name>About</name>
    <message>
        <source>Version</source>
        <translation>バージョン</translation>
    </message>
    <message>
        <source>Warning: This program is protected by copyright law and international treaties.</source>
        <comment>sF_ABOUT_WARNING_1</comment>
        <translation>警告: 本プログラムは著作権法および国際条約で保護されています。</translation>
    </message>
    <message>
        <source>Unauthorized reproduction or distribution of this program, or any portions of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.</source>
        <comment>sF_ABOUT_WARNING_2</comment>
        <translation>本プログラムまたはその一部を許可なく複製または配布すると、厳重な民事・刑事処罰の対象となり、適用法で認められる最大限の範囲で告訴される可能性があります。</translation>
    </message>
    <message>
        <source>Patents Pending</source>
        <comment>sF_ABOUT_COPYRIGHT_1_2</comment>
        <translation>特許出願中</translation>
    </message>
    <message>
        <source>Copyright 2003-2012 Skype and/or Microsoft</source>
        <comment>sF_ABOUT_COPYRIGHT_1_1</comment>
        <translation>Copyright 2003-2012 Skypeおよび/またはMicrosoft</translation>
    </message>
    <message>
        <source>The Skype name, associated trademarks and logos and the &quot;S&quot; logo are trademarks of Skype or related entities.</source>
        <comment>sF_ABOUT_COPYRIGHT_1_3</comment>
        <translation>Skypeの名称、これに関連する商標とロゴ、および「S」ロゴは、Skypeまたはその関連事業体の商標です。</translation>
    </message>
</context>
<context>
    <name>CallControlBar</name>
    <message>
        <source>Add participants</source>
        <translation>参加者の追加</translation>
    </message>
    <message>
        <source>Add, send and share...</source>
        <translation>追加、送信、共有...</translation>
    </message>
    <message>
        <source>End call</source>
        <translation>通話を終了</translation>
    </message>
    <message>
        <source>Show chat</source>
        <translation>チャットを表示</translation>
    </message>
    <message>
        <source>Hide dial pad</source>
        <translation>ダイヤルパッドを非表示にする</translation>
    </message>
    <message>
        <source>Show dial pad</source>
        <translation>ダイヤルパッドを表示</translation>
    </message>
    <message>
        <source>Unmute your microphone</source>
        <translation>マイクのミュートを解除する</translation>
    </message>
    <message>
        <source>Mute your microphone</source>
        <translation>マイクをミュートする</translation>
    </message>
    <message>
        <source>Exit fullscreen</source>
        <translation>全画面表示を終了</translation>
    </message>
    <message>
        <source>Full screen</source>
        <translation>全画面</translation>
    </message>
    <message>
        <source>Turn off video</source>
        <translation>ビデオをオフにする</translation>
    </message>
    <message>
        <source>Turn on video</source>
        <translation>ビデオをオンにする</translation>
    </message>
    <message>
        <source>Send File...</source>
        <translation>ファイルを送信...</translation>
    </message>
    <message>
        <source>Send Contacts...</source>
        <translation>連絡先の送信...</translation>
    </message>
    <message>
        <source>Stop sharing</source>
        <translation>共有を停止</translation>
    </message>
    <message>
        <source>Share screens</source>
        <translation>画面共有</translation>
    </message>
    <message>
        <source>Add People to This Call</source>
        <translation>この通話にユーザを追加する</translation>
    </message>
    <message>
        <source>Click this button to resume the call.</source>
        <translation>このボタンをクリックして通話を再開します。</translation>
    </message>
    <message>
        <source>Share Selection</source>
        <translation>選択を共有</translation>
    </message>
</context>
<context>
    <name>CallView</name>
    <message>
        <source>Call with %1</source>
        <translation>%1との通話</translation>
    </message>
    <message>
        <source>Call Technical Info</source>
        <comment>Window title</comment>
        <translation>通話に関する技術情報</translation>
    </message>
</context>
<context>
    <name>Calls</name>
    <message>
        <source>Answer Call</source>
        <translation>通話に応答</translation>
    </message>
    <message>
        <source>Reject Call</source>
        <translation>通話を拒否</translation>
    </message>
    <message>
        <source>Ignore Call</source>
        <translation>通話を無視</translation>
    </message>
    <message>
        <source>Call with %1</source>
        <translation>%1 との通話</translation>
    </message>
    <message>
        <source>Start Call</source>
        <translation>通話の開始</translation>
    </message>
    <message>
        <source>Hold Call</source>
        <translation>通話の保留</translation>
    </message>
    <message>
        <source>Resume Call</source>
        <translation>通話の再開</translation>
    </message>
    <message>
        <source>Hangup</source>
        <translation>切断</translation>
    </message>
    <message>
        <source>Invite to Conference</source>
        <translation>会議へ招待</translation>
    </message>
    <message>
        <source>Call %1</source>
        <translation>%1へ通話開始</translation>
    </message>
    <message>
        <source>Duration: %1</source>
        <translation>時間: %1</translation>
    </message>
    <message>
        <source>Ca&amp;ll</source>
        <translation>通話(&amp;L)</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>キャンセル(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;Add</source>
        <translation>追加(&amp;A)</translation>
    </message>
    <message>
        <source>&amp;Do not add</source>
        <translation>追加しない(&amp;D)</translation>
    </message>
    <message>
        <source>Contacts in your list</source>
        <translation>リストにあるコンタクト</translation>
    </message>
    <message>
        <source>Contacts to call</source>
        <translation>通話するコンタクト</translation>
    </message>
    <message>
        <source>Type a number to call</source>
        <translation>電話番号の入力</translation>
    </message>
    <message>
        <source>Click this button to resume the call.</source>
        <translation type="obsolete">このボタンをクリックして通話を再開します。</translation>
    </message>
    <message>
        <source>Click this button to place the call on hold.</source>
        <translation type="obsolete">このボタンをクリックして通話を保留します。</translation>
    </message>
    <message>
        <source>Unmute Microphone</source>
        <translation type="obsolete">マイクのミュート解除</translation>
    </message>
    <message>
        <source>Click this button to restore your microphone so the remote party can hear you again.</source>
        <translation type="obsolete">このボタンをクリックしてマイクを元に戻し、相手にこちらの声が聞こえるようにします。</translation>
    </message>
    <message>
        <source>Mute Microphone</source>
        <translation type="obsolete">マイクのミュート</translation>
    </message>
    <message>
        <source>Click this button to mute your microphone so the remote party can no longer hear you.</source>
        <translation type="obsolete">このボタンをクリックしてマイクをミュートにし、相手にこちらの声が聞こえないようにします。</translation>
    </message>
    <message>
        <source>Click this button to answer the incoming call.</source>
        <translation type="obsolete">このボタンをクリックして通話に応答します。</translation>
    </message>
    <message>
        <source>Finish Call</source>
        <translation type="obsolete">通話の終了</translation>
    </message>
    <message>
        <source>Click this button to finish the call and close the call window.</source>
        <translation type="obsolete">このボタンをクリックして通話を終了し、通話ウィンドウを閉じます。</translation>
    </message>
    <message>
        <source>Call Duration: %1</source>
        <translation type="obsolete">通話時間: %1</translation>
    </message>
    <message>
        <source>Connecting...</source>
        <translation>接続中...</translation>
    </message>
    <message>
        <source>Problem with Audio Capture</source>
        <translation>オーディオキャプチャに問題があります</translation>
    </message>
    <message>
        <source>Problem with Audio Playback</source>
        <translation>オーディオプレーヤーに問題があります</translation>
    </message>
    <message>
        <source>Call Failed</source>
        <translation>通話失敗</translation>
    </message>
    <message>
        <source>Ringing...</source>
        <translation>呼び出し中...</translation>
    </message>
    <message>
        <source>Call in Progress</source>
        <translation type="obsolete">通話中</translation>
    </message>
    <message>
        <source>Participant on Hold</source>
        <translation type="obsolete">保留中の参加者</translation>
    </message>
    <message>
        <source>Call Finished</source>
        <translation>通話終了</translation>
    </message>
    <message>
        <source>Call Missed</source>
        <translation>不在着信通話</translation>
    </message>
    <message>
        <source>Call Refused</source>
        <translation>拒否された通話</translation>
    </message>
    <message>
        <source>Busy</source>
        <translation>通話中</translation>
    </message>
    <message>
        <source>Call Dropped</source>
        <translation>切断された通話</translation>
    </message>
    <message>
        <source>Unknown Call Status</source>
        <translation type="obsolete">不明な通話状態</translation>
    </message>
    <message>
        <source>Calling rates</source>
        <translation>通話料金</translation>
    </message>
    <message>
        <source>and %1</source>
        <translation>と %1</translation>
    </message>
    <message>
        <source>%1 is calling you</source>
        <translation>%1 があなたに電話をかけています</translation>
    </message>
    <message>
        <source>An unknown contact is calling you</source>
        <translation>不明なコンタクトがあなたに電話をかけています</translation>
    </message>
    <message>
        <source>Speaking</source>
        <translation type="obsolete">通話中</translation>
    </message>
    <message>
        <source>Call on Hold</source>
        <translation type="obsolete">一時保留中の通話</translation>
    </message>
    <message>
        <source>Page %1</source>
        <translation>ページ%1</translation>
    </message>
    <message>
        <source>%1 per minute</source>
        <translation>%1/分</translation>
    </message>
    <message>
        <source>Insufficient Credit</source>
        <translation>クレジットが不足しています</translation>
    </message>
    <message>
        <source>Invalid Number</source>
        <translation>無効な番号です</translation>
    </message>
    <message>
        <source>Call Phones or Send SMS</source>
        <translation>通話発信、またはSMSを送信</translation>
    </message>
    <message>
        <source>Call</source>
        <translation>発信</translation>
    </message>
    <message>
        <source>Send SMS</source>
        <translation>SMSを送信</translation>
    </message>
    <message>
        <source>Skype Call</source>
        <translation>Skype通話</translation>
    </message>
    <message>
        <source>Transfer to...</source>
        <translation>転送先…</translation>
    </message>
    <message>
        <source>Video and Screen Sharing</source>
        <translation type="obsolete">ビデオと画面共有</translation>
    </message>
    <message>
        <source>If you call %1 your current call will be put on hold.</source>
        <translation>%1に発信すると、現在の通話が保留になります。</translation>
    </message>
    <message>
        <source>You can only have one call at a time.</source>
        <translation>同時に2つ以上の通話はできません。</translation>
    </message>
    <message>
        <source>Estimated cost: %1</source>
        <translation>見積料金： %1</translation>
    </message>
    <message>
        <source>Voice Message Greeting</source>
        <translation>音声応答メッセージ</translation>
    </message>
    <message>
        <source>Voice Message Recording</source>
        <translation>音声メッセージの録音</translation>
    </message>
    <message>
        <source>Unable to connect</source>
        <translation>接続できません</translation>
    </message>
    <message>
        <source>Problem with legacy client</source>
        <translation>古いクライアントで問題が発生しています</translation>
    </message>
    <message>
        <source>Call is Transferring</source>
        <translation type="obsolete">通話の転送中です</translation>
    </message>
    <message>
        <source>Hide Dial Pad</source>
        <translation type="obsolete">ダイヤルパッドを非表示にする</translation>
    </message>
    <message>
        <source>Show Dial Pad</source>
        <translation type="obsolete">ダイヤルパッドを表示</translation>
    </message>
    <message>
        <source>Join call</source>
        <translation>通話に参加</translation>
    </message>
    <message>
        <source>End call</source>
        <translation>通話を終了</translation>
    </message>
    <message>
        <source>Place a Call</source>
        <translation>通話を開始</translation>
    </message>
    <message>
        <source>Join Call</source>
        <translation>通話に参加</translation>
    </message>
    <message>
        <source>Hang up</source>
        <translation>切断</translation>
    </message>
    <message>
        <source>Conference Call - %1 participants</source>
        <translation type="obsolete">会議通話 － 参加者%1人</translation>
    </message>
    <message>
        <source>Invite to Conference call</source>
        <translation>会議通話に招待</translation>
    </message>
    <message>
        <source>You are receiving a conference call from %1 %2</source>
        <translation>%1 %2さんから会議通話の着信中です</translation>
    </message>
    <message>
        <source>Join Conference Call</source>
        <translation>会議通話に参加</translation>
    </message>
    <message>
        <source>Start Conference Call with Selected Contacts</source>
        <translation>選択した連絡先との会議通話の開始</translation>
    </message>
    <message>
        <source>Invite Selected Contacts to Conference Call</source>
        <translation>選択した連絡先を会議通話に招待</translation>
    </message>
    <message>
        <source>If you call %1 this voice message will be cancelled.</source>
        <translation>%1さんに通話すると、この音声メッセージがキャンセルされます。</translation>
    </message>
    <message>
        <source>Start a conference call</source>
        <translation>会議通話を開始</translation>
    </message>
    <message>
        <source>Conference call topic (optional):</source>
        <translation>会議通話のトピック（オプション）</translation>
    </message>
    <message>
        <source>Covered by subscription</source>
        <translation>月額プラン適用</translation>
    </message>
    <message>
        <source>End call with this person</source>
        <translation>この人との通話を終了</translation>
    </message>
</context>
<context>
    <name>Chat</name>
    <message>
        <source>sent file</source>
        <translation>さんがファイルを送信しました</translation>
    </message>
    <message>
        <source>sent files</source>
        <translation>さんがファイルを送信しました</translation>
    </message>
    <message>
        <source>Open Chat</source>
        <translation>チャットを開く</translation>
    </message>
    <message>
        <source>%1 user(s)</source>
        <translation>%1人のユーザ</translation>
    </message>
    <message>
        <source>No recent messages.</source>
        <translation>最近のメッセージはありません。</translation>
    </message>
    <message>
        <source>%1 and %2 are writing...</source>
        <translation>%1さんと%2さんが入力中…</translation>
    </message>
    <message>
        <source>%1 is writing...</source>
        <translation>%1さんが入力中…</translation>
    </message>
</context>
<context>
    <name>Chats</name>
    <message>
        <source>Chats</source>
        <translation>チャット</translation>
    </message>
    <message>
        <source>ChatToolbar</source>
        <translation>チャットツールバー</translation>
    </message>
    <message>
        <source>Chat window control toolbar</source>
        <translation>チャットウィンドウコントロールツールバー</translation>
    </message>
    <message>
        <source>Start Chat</source>
        <translation>チャットの開始</translation>
    </message>
    <message>
        <source>Open Chat</source>
        <translation>チャットを開く</translation>
    </message>
    <message>
        <source>Unbookmark Chat</source>
        <translation>チャットのブックマークを外す</translation>
    </message>
    <message>
        <source>Bookmark Chat</source>
        <translation>チャットをブックマークする</translation>
    </message>
    <message>
        <source>Start Chat with Selected Contacts</source>
        <translation>選択されたコンタクトとのチャットを開始</translation>
    </message>
    <message>
        <source>Add to Chat</source>
        <translation>チャットに追加</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>OK(&amp;O)</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>キャンセル(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;Add</source>
        <translation>追加(&amp;A)</translation>
    </message>
    <message>
        <source>&amp;Remove</source>
        <translation>削除(&amp;R)</translation>
    </message>
    <message>
        <source>Choose contacts</source>
        <translation>コンタクトの選択</translation>
    </message>
    <message>
        <source>Chat participants</source>
        <translation>チャットの参加者</translation>
    </message>
    <message>
        <source>Adding users failed</source>
        <translation>ユーザ追加失敗</translation>
    </message>
    <message>
        <source>Couldn&apos;t add some users to the chat.</source>
        <translation>ユーザをチャットに追加できませんでした。</translation>
    </message>
    <message>
        <source>Load previous history from the chat</source>
        <translation>前の履歴をチャットから読み込む</translation>
    </message>
    <message>
        <source>Leave Chat</source>
        <translation>チャットから退席</translation>
    </message>
    <message>
        <source>Last 24 Hours</source>
        <translation>24 時間以内</translation>
    </message>
    <message>
        <source>Last 7 Days</source>
        <translation>7 日以内</translation>
    </message>
    <message>
        <source>Last 14 Days</source>
        <translation>14 日以内</translation>
    </message>
    <message>
        <source>Last 30 Days</source>
        <translation>30 日以内</translation>
    </message>
    <message>
        <source>Forever</source>
        <translation>期限なし</translation>
    </message>
    <message>
        <source>Emoticons</source>
        <translation>エモーティコン</translation>
    </message>
    <message>
        <source>Find</source>
        <translation>検索</translation>
    </message>
    <message>
        <source>%1 / %2</source>
        <comment>Progress / Total</comment>
        <translation>%1 / %2</translation>
    </message>
    <message>
        <source>If you leave this chat, you will no longer receive any new messages from the chat.  Are you really sure you want to leave the chat?</source>
        <translation>このチャットから退席すると、チャットから新しいメッセージを受信できなくなります。  チャットから退席してもよろしいですか?</translation>
    </message>
    <message>
        <source>Click here to hide members of this chat</source>
        <translation>ここをクリックしてこのチャットのメンバーを非表示にします</translation>
    </message>
    <message>
        <source>Click here to show members of this chat</source>
        <translation>ここをクリックしてこのチャットのメンバーを表示します</translation>
    </message>
    <message>
        <source>invited %1</source>
        <translation>招待された %1 は</translation>
    </message>
    <message>
        <source>has changed the chat topic to &quot;%1&quot;</source>
        <translation>チャットタイトルを &quot;%1&quot; に変更しました</translation>
    </message>
    <message>
        <source>kicked %1 from the chat.</source>
        <translation>%1 をチャットから追放しました。</translation>
    </message>
    <message>
        <source>Information</source>
        <comment>sF_INFORM_DEFAULT_CAPTION</comment>
        <translation>情報</translation>
    </message>
    <message>
        <source>Cannot find &quot;%1&quot; in chat (you might want to show all previous messages first)</source>
        <translation>チャット内に &quot;%1&quot; を見つけることができません（まず、前のメッセージをすべて表示してください）</translation>
    </message>
    <message>
        <source>Cannot find more occurences of &quot;%1&quot; in chat (you might want to show all previous messages first)</source>
        <translation>チャット内に &quot;%1&quot; はこれ以上見つかりません（まず、前のメッセージをすべて表示してください）</translation>
    </message>
    <message>
        <source>Double-click here to set chat topic.</source>
        <comment>sF_MULTICHAT_EDITTOPIC_HINT_2</comment>
        <translation>ここをダブルクリックしてチャットタイトルを設定します。</translation>
    </message>
    <message>
        <source>Double-click here to set chat topic</source>
        <comment>sF_MULTICHAT_EDITTOPIC_HINT_2</comment>
        <translation>ここをダブルクリックしてチャットタイトルを設定します</translation>
    </message>
    <message>
        <source>Chat with %1</source>
        <translation>%1 とのチャット</translation>
    </message>
    <message>
        <source>%1 has joined the chat</source>
        <translation>%1 がチャットに参加しました</translation>
    </message>
    <message>
        <source>%1 new members were added to the chat</source>
        <translation>%1 の新しいメンバーがチャットに追加されました</translation>
    </message>
    <message>
        <source>%1 has left the chat</source>
        <translation>%1 はチャットから退席しました</translation>
    </message>
    <message>
        <source>%1 has set the topic to %2</source>
        <translation>%1 はタイトルを %2 に設定しました</translation>
    </message>
    <message>
        <source>This message is not delivered yet.</source>
        <translation>このメッセージは未配信です。</translation>
    </message>
    <message>
        <source>Copy Selected Text</source>
        <translation>選択したテキストをコピー</translation>
    </message>
    <message>
        <source>Open Link</source>
        <translation>リンクを開く</translation>
    </message>
    <message>
        <source>Copy Link Location</source>
        <translation>リンクの場所をコピー</translation>
    </message>
    <message>
        <source>Set Topic</source>
        <translation>トピックを設定</translation>
    </message>
    <message>
        <source>Set Picture</source>
        <translation>画像を設定</translation>
    </message>
    <message>
        <source>Remove Picture</source>
        <translation>画像を削除</translation>
    </message>
    <message>
        <source>Loading Image Error!</source>
        <translation>画像読み込み中のエラー！</translation>
    </message>
    <message>
        <source>Failed to convert the selected image to a proper format for Skype!
Please select a different image file.</source>
        <translation>選択した画像をSkypeに適した形式に変換できませんでした。
別の画像ファイルを選択してください。</translation>
    </message>
    <message>
        <source>Image Size Error!</source>
        <translation>画像サイズエラー！</translation>
    </message>
    <message>
        <source>The image file you have selected is too large!
Please use a smaller size image!</source>
        <translation>選択した画像ファイルは大きすぎます。
小さなサイズの画像を使用してください。</translation>
    </message>
    <message>
        <source>Internal Error!</source>
        <translation>内部エラー！</translation>
    </message>
    <message>
        <source>The selected image file could not be set as a chat picture.
Please use a different image file!</source>
        <translation>選択した画像はチャット用ピクチャとして設定できません。
別の画像ファイルを使用してください。</translation>
    </message>
    <message>
        <source>Loading Image failure!</source>
        <translation>画像の読み込みエラー！</translation>
    </message>
    <message>
        <source>File could not be loaded.
 Please try a different a file and also make sure that file has read permission.</source>
        <translation>ファイルを読み込むことができませんでした。
ファイルの読み取りが許可された別のファイルをお試しください。</translation>
    </message>
    <message>
        <source>joined the chat</source>
        <translation>さんがチャットに参加しました</translation>
    </message>
    <message>
        <source>left the chat (%1).</source>
        <translation>さんがチャットを退席しました（%1）。</translation>
    </message>
    <message>
        <source>has changed the chat guidelines to &quot;%1&quot;.</source>
        <translation>さんがチャットガイドラインを&quot;%1&quot;に変更しました。</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>画像</translation>
    </message>
    <message>
        <source>All Files</source>
        <translation>すべてのファイル</translation>
    </message>
    <message>
        <source>Please select a file.</source>
        <translation>ファイルを選択してください。</translation>
    </message>
    <message>
        <source>This message has been removed by you.</source>
        <translation>このメッセージはあなたが削除しました。</translation>
    </message>
    <message>
        <source>This message has been removed.</source>
        <translation>このメッセージは削除されました。</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>すべてを選択</translation>
    </message>
    <message>
        <source>Find Again</source>
        <translation>再検索</translation>
    </message>
    <message>
        <source>Edit Message</source>
        <translation>メッセージを編集</translation>
    </message>
    <message>
        <source>Remove Message</source>
        <translation>メッセージを削除</translation>
    </message>
    <message>
        <source>Right click here to set/unset the chat picture.</source>
        <translation>ここを右クリックして、チャットのピクチャを設定/設定解除してださい。</translation>
    </message>
    <message>
        <source>Rename Group</source>
        <translation>グループ名を変更</translation>
    </message>
    <message>
        <source>Delete Group</source>
        <translation>グループを削除</translation>
    </message>
    <message>
        <source>This message has been edited by %1 at %2</source>
        <translation>このメッセージは%1さんにより%2に編集されました。</translation>
    </message>
    <message>
        <source>This message has been edited at %1</source>
        <translation>このメッセージは%1に編集されました</translation>
    </message>
    <message>
        <source>This message has been removed by %1</source>
        <translation>このメッセージは%1さんにより削除されました</translation>
    </message>
    <message>
        <source>Declined to be added</source>
        <translation>参加拒否</translation>
    </message>
    <message>
        <source>Unsubscribed</source>
        <translation>登録解除</translation>
    </message>
    <message>
        <source>Unknown reason</source>
        <translation>理由不明</translation>
    </message>
    <message>
        <source>Quote message</source>
        <translation>メッセージを引用</translation>
    </message>
    <message>
        <source>This person is using a version of Skype that doesn&apos;t support group chat</source>
        <translation>このユーザはグループチャットに対応していないバージョンのSkypeを使っています</translation>
    </message>
    <message>
        <source>Only people who have accepted contact request can be added</source>
        <translation>コンタクト要求を承諾したユーザのみを追加できます</translation>
    </message>
    <message>
        <source>%1 - Skype™ Chat</source>
        <translation>%1 - Skype™チャット</translation>
    </message>
    <message>
        <source>Last 6 Months</source>
        <translation>過去6ヶ月</translation>
    </message>
    <message>
        <source>Last Year</source>
        <translation>去年</translation>
    </message>
    <message>
        <source>Are you sure you want to call?</source>
        <translation>通話を発信してもよろしいですか？</translation>
    </message>
    <message>
        <source>You are about to make a call to %1 members of this chat. Are you sure you want to call?</source>
        <translation>このチャットの%1人のメンバーに通話を発信しようとしています。通話を発信してもよろしいですか？</translation>
    </message>
    <message>
        <source>Are you sure you want to leave this chat?</source>
        <translation>このチャットから退出しますか？</translation>
    </message>
    <message>
        <source>has changed the chat picture.</source>
        <translation>がチャットの写真を変更しました。</translation>
    </message>
    <message>
        <source>Favorites</source>
        <translation>お気に入り</translation>
    </message>
    <message>
        <source>Recent</source>
        <translation>最近</translation>
    </message>
    <message>
        <source>Call Phones</source>
        <translation>電話と通話</translation>
    </message>
    <message>
        <source>%1 - %2</source>
        <translation>%1～%2</translation>
    </message>
    <message>
        <source>Remove from Favorites</source>
        <translation>お気に入りから削除</translation>
    </message>
    <message>
        <source>Add to Favorites</source>
        <translation>お気に入りに追加</translation>
    </message>
    <message>
        <source>Pop-in chat</source>
        <comment>This command will attach the separate chat window back to the combined/default view of chats. Opposite of Pop-out chat</comment>
        <translation>ポップインチャット</translation>
    </message>
    <message>
        <source>Pop-out chat</source>
        <comment>This will open the chosen chat in a separate window</comment>
        <translation>ポップアウトチャット</translation>
    </message>
    <message>
        <source>Hide chat</source>
        <translation>チャットを非表示にする</translation>
    </message>
    <message>
        <source>Add participants, send files and more</source>
        <translation>参加者の追加、ファイルの送信など</translation>
    </message>
    <message>
        <source>Send Files</source>
        <translation>ファイルを送信</translation>
    </message>
    <message>
        <source>Add people</source>
        <translation>参加者を追加</translation>
    </message>
    <message>
        <source>Chat options</source>
        <translation>チャットオプション</translation>
    </message>
    <message>
        <source>SMS</source>
        <translation>SMS</translation>
    </message>
    <message>
        <source>Remove from Bookmarks</source>
        <translation>ブックマークから削除</translation>
    </message>
    <message>
        <source>Add to Bookmarks</source>
        <translation>ブックマークに追加</translation>
    </message>
    <message>
        <source>created a group chat with (%1).</source>
        <translation>さんがグループチャット（%1）を作成しました。</translation>
    </message>
    <message>
        <source>created a group chat.</source>
        <translation>さんがグループチャットを作成しました。</translation>
    </message>
    <message>
        <source>%1 has a birthday.</source>
        <translation>%1さんの誕生日です。</translation>
    </message>
    <message>
        <source>Call to %1, no answer.</source>
        <translation>%1さんは通話に応答しませんでした。</translation>
    </message>
    <message>
        <source>Missed call from %1.</source>
        <translation>%1さんから不在着信がありました。</translation>
    </message>
    <message>
        <source>Call to %1, busy.</source>
        <translation>%1さんへの通話は話し中です。</translation>
    </message>
    <message>
        <source>Call from %1, busy.</source>
        <translation>%1さんからの通話がありましたが、話し中でした。</translation>
    </message>
    <message>
        <source>Call to %1, duration %2.</source>
        <translation>%1さんへの通話、通話時間%2。</translation>
    </message>
    <message>
        <source>Call from %1, duration %2.</source>
        <translation>%1からの通話、通話時間%2。</translation>
    </message>
    <message>
        <source>blocked %1 from the chat.</source>
        <translation>%1さんはチャットからブロックされました。</translation>
    </message>
    <message>
        <source>sent file %1.</source>
        <translation>さんがファイル（%1）を送信しました。</translation>
    </message>
    <message>
        <source>sent files %1.</source>
        <translation>さんがファイル（%1）を送信しました。</translation>
    </message>
    <message>
        <source>sent you a voice message.</source>
        <translation>さんが音声メッセージを送信しました。</translation>
    </message>
    <message>
        <source>sent a voice message.</source>
        <translation>さんが音声メッセージを送信しました。</translation>
    </message>
    <message>
        <source>Place a Call</source>
        <translation>通話を開始</translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n year(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%n年前</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n month(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%nヶ月前</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n week(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%n週間前</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n day(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%n日前</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n hour(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%n時間前</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n minute(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%n分前</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Last activity %n second(s) ago</source>
        <comment>This is a tooltip for the status icon in conversations window</comment>
        <translation>
            <numerusform>前回のアクティビティ：%n秒前</numerusform>
        </translation>
    </message>
    <message>
        <source>Conference call, duration %1.</source>
        <translation>会議通話、通話時間%1。</translation>
    </message>
    <message>
        <source>Add to Conference Call</source>
        <translation>会議通話に追加</translation>
    </message>
    <message>
        <source>Call participants</source>
        <translation>通話参加者</translation>
    </message>
</context>
<context>
    <name>Confirmation</name>
    <message>
        <source>Accept</source>
        <translation>承認</translation>
    </message>
    <message>
        <source>Decline</source>
        <translation>拒否</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>閉じる</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>はい</translation>
    </message>
    <message>
        <source>No</source>
        <translation>いいえ</translation>
    </message>
    <message>
        <source>Remember this selection</source>
        <translation>この選択を記憶する</translation>
    </message>
    <message>
        <source>Are you sure?</source>
        <translation>よろしいですか?</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>キャンセル</translation>
    </message>
    <message>
        <source>Update</source>
        <translation>更新</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>取り消し</translation>
    </message>
    <message>
        <source>Apply</source>
        <translation>適用</translation>
    </message>
    <message>
        <source>Reset</source>
        <translation>リセット</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Back</source>
        <translation>戻る</translation>
    </message>
    <message>
        <source>Try Again</source>
        <translation>再試行</translation>
    </message>
    <message>
        <source>Do not ask me again</source>
        <translation>次からは表示しない</translation>
    </message>
    <message>
        <source>Change Password</source>
        <translation>パスワードの変更...</translation>
    </message>
    <message>
        <source>Create</source>
        <translation>作成</translation>
    </message>
    <message>
        <source>Reload</source>
        <translation>リロード</translation>
    </message>
    <message>
        <source>I agree</source>
        <translation>同意する</translation>
    </message>
    <message>
        <source>I do not agree</source>
        <translation>同意しない</translation>
    </message>
    <message>
        <source>Report abuse from this person</source>
        <translation>このユーザの違反を報告する</translation>
    </message>
    <message>
        <source>You can also report abuse from this user. &lt;a href=&quot;%1&quot;&gt;Learn more&lt;/a&gt;</source>
        <translation>このユーザの違反を報告することもできます。&lt;a href=&quot;%1&quot;&gt;詳細はこちら&lt;/a&gt;</translation>
    </message>
</context>
<context>
    <name>Contact Authorisation</name>
    <message>
        <source>%1 people</source>
        <translation>%1 人</translation>
    </message>
    <message>
        <source>Say Hello to %1</source>
        <translation>%1 に声をかける</translation>
    </message>
    <message>
        <source>Type a short message to introduce yourself to %1</source>
        <translation>%1 宛に自己紹介の短いメッセージを入力する</translation>
    </message>
    <message>
        <source>Please allow me to see when you are online</source>
        <translation>ログイン状態を通知してください</translation>
    </message>
    <message>
        <source> Call %1</source>
        <translation>通話 %1</translation>
    </message>
    <message>
        <source> Start a chat with %1</source>
        <translation>%1 とのチャットを開始</translation>
    </message>
    <message>
        <source> View the profile of %1</source>
        <translation>%1 のプロフィールを表示</translation>
    </message>
    <message>
        <source>Please let me see your contact details.</source>
        <translation>コンタクト詳細を教えてください。</translation>
    </message>
    <message>
        <source>Contact request from %1</source>
        <translation> %1さんからのコンタクト要求</translation>
    </message>
    <message>
        <source>Ignore Contact Request</source>
        <translation>コンタクト要求を無視</translation>
    </message>
    <message>
        <source>Ignore the contact request</source>
        <translation>コンタクト要求を無視します</translation>
    </message>
    <message>
        <source>Send Contact Request</source>
        <translation>コンタクト要求を送信</translation>
    </message>
    <message>
        <source>Accept Contact Request</source>
        <translation>コンタクト要求を承諾</translation>
    </message>
    <message>
        <source>Hide Picture</source>
        <translation>画像を非表示にする</translation>
    </message>
    <message>
        <source>Show Picture</source>
        <translation>画像を表示する</translation>
    </message>
    <message>
        <source>Accept and Add to Contacts</source>
        <translation>承諾して連絡先リストに追加</translation>
    </message>
    <message>
        <source>Accept contact request and add contact to your contact list</source>
        <translation>連絡先追加のリクエストを承諾して、連絡先を連絡先リストに追加します</translation>
    </message>
</context>
<context>
    <name>Contact Information</name>
    <message>
        <source>This is the user&apos;s current mood message. </source>
        <translation>これはユーザの現在のムードメッセージです。</translation>
    </message>
    <message>
        <source>Call Contact</source>
        <translation>コンタクトに通話する</translation>
    </message>
    <message>
        <source>Click this button to place a call to this contact.</source>
        <translation>このボタンをクリックしてこのコンタクトに通話します。</translation>
    </message>
    <message>
        <source>Call Button</source>
        <translation>通話ボタン</translation>
    </message>
    <message>
        <source>Chat to Contact</source>
        <translation>コンタクトとチャットする</translation>
    </message>
    <message>
        <source>Click this button to start a chat with this contact.</source>
        <translation>このボタンをクリックしてこのコンタクトに通話します。</translation>
    </message>
    <message>
        <source>Chat Button</source>
        <translation>チャットボタン</translation>
    </message>
    <message>
        <source>View Profile</source>
        <translation>プロフィールの表示</translation>
    </message>
    <message>
        <source>Click this button to view this contact&apos;s profile.</source>
        <translation>このボタンをクリックしてこのコンタクトのプロフィールを表示します。</translation>
    </message>
    <message>
        <source>Profile Button</source>
        <translation>プロフィールの表示</translation>
    </message>
    <message>
        <source>This contact is configured for video conferencing.</source>
        <translation>コンタクトはビデオ会議用に設定されています。</translation>
    </message>
    <message>
        <source>Online</source>
        <translation>オンライン</translation>
    </message>
    <message>
        <source>Away</source>
        <translation>一時退席中</translation>
    </message>
    <message>
        <source>Do Not Disturb</source>
        <translation>取り込み中</translation>
    </message>
    <message>
        <source>Invisible</source>
        <translation>ログイン状態を隠す</translation>
    </message>
    <message>
        <source>Offline</source>
        <translation>オフライン</translation>
    </message>
    <message>
        <source>Edit Profile</source>
        <translation>プロフィールの編集</translation>
    </message>
    <message>
        <source>Undisclosed Number</source>
        <translation>公開されていない番号</translation>
    </message>
    <message>
        <source>Last Seen: %1</source>
        <translation>最終ログイン: %1</translation>
    </message>
    <message>
        <source>Edit Contact</source>
        <translation>コンタクトの編集</translation>
    </message>
    <message>
        <source>Contact Groups</source>
        <translation>コンタクトグループ</translation>
    </message>
    <message>
        <source>Add to Contact List</source>
        <translation>コンタクトのブロック解除</translation>
    </message>
    <message>
        <source>Block Contact</source>
        <translation>コンタクトのブロック</translation>
    </message>
    <message>
        <source>Are you sure you wish to delete %1 from your contact list?</source>
        <translation>コンタクトリストから %1 を削除してもよろしいですか?</translation>
    </message>
    <message>
        <source>Are you sure you wish to block %1?</source>
        <translation>%1 をブロックしてもよろしいですか?</translation>
    </message>
    <message>
        <source>Delete Selected Contacts</source>
        <translation>選択されたコンタクトを削除する</translation>
    </message>
    <message>
        <source>Are you sure you wish to delete the selected users from your contact list?</source>
        <translation>コンタクトリストから選択されたユーザを削除してもよろしいですか?</translation>
    </message>
    <message>
        <source>This contact is using a mobile device that does not support chats.</source>
        <translation>これはユーザの現在のムードメッセージです。</translation>
    </message>
    <message>
        <source>Profile for %1</source>
        <translation>%1 のプロフィール</translation>
    </message>
    <message>
        <source>Contact Information</source>
        <translation>コンタクト情報</translation>
    </message>
    <message>
        <source>Skype Name:</source>
        <translation>Skype 名:</translation>
    </message>
    <message>
        <source>Full Name:</source>
        <translation>姓名:</translation>
    </message>
    <message>
        <source>E-mail:</source>
        <translation>Eメール:</translation>
    </message>
    <message>
        <source>Home Phone:</source>
        <translation>自宅電話番号:</translation>
    </message>
    <message>
        <source>Office Phone:</source>
        <translation>会社電話番号:</translation>
    </message>
    <message>
        <source>Mobile Phone:</source>
        <translation>携帯電話番号:</translation>
    </message>
    <message>
        <source>Personal Information</source>
        <translation>個人情報</translation>
    </message>
    <message>
        <source>Contacts:</source>
        <translation>連絡先:</translation>
    </message>
    <message>
        <source>Local Time:</source>
        <translation>現地時間:</translation>
    </message>
    <message>
        <source>Birthday:</source>
        <translation>誕生日:</translation>
    </message>
    <message>
        <source>Age:</source>
        <translation>年齢:</translation>
    </message>
    <message>
        <source>Gender:</source>
        <translation>性別:</translation>
    </message>
    <message>
        <source>Language:</source>
        <translation>言語:</translation>
    </message>
    <message>
        <source>Country:</source>
        <translation>国:</translation>
    </message>
    <message>
        <source>Region:</source>
        <translation>地域:</translation>
    </message>
    <message>
        <source>City:</source>
        <translation>市:</translation>
    </message>
    <message>
        <source>Homepage:</source>
        <translation>ホームページ:</translation>
    </message>
    <message>
        <source>Phone Number:</source>
        <translation>電話番号:</translation>
    </message>
    <message>
        <source>Male</source>
        <translation>男性</translation>
    </message>
    <message>
        <source>Female</source>
        <translation>女性</translation>
    </message>
    <message>
        <source>Change Avatar</source>
        <translation>アバターの変更</translation>
    </message>
    <message>
        <source>Remove Avatar</source>
        <translation>アバターの削除</translation>
    </message>
    <message>
        <source>Click here to read the privacy policy</source>
        <translation>アバターの削除</translation>
    </message>
    <message>
        <source>Clear Birthday</source>
        <translation>誕生日の取り消し</translation>
    </message>
    <message>
        <source>-- Unspecified --</source>
        <translation> -- 未指定 --</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>名前の変更</translation>
    </message>
    <message>
        <source>Type a new name or number for %1</source>
        <translation>%1 用の新しい名前または番号を入力する</translation>
    </message>
    <message>
        <source>Clear Name</source>
        <translation>名前の取り消し</translation>
    </message>
    <message>
        <source>Rename %1</source>
        <translation>%1 の名前の変更</translation>
    </message>
    <message>
        <source>Type a new display name for %1</source>
        <translation>%1 用の新しい表示名を入力する</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>名前</translation>
    </message>
    <message>
        <source>Gender</source>
        <translation>性別</translation>
    </message>
    <message>
        <source>City</source>
        <translation>市</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>言語</translation>
    </message>
    <message>
        <source>Connecting</source>
        <translation>通話の接続中</translation>
    </message>
    <message>
        <source>Blocked</source>
        <translation>ブロック済み</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>不明</translation>
    </message>
    <message>
        <source>Undisclosed number</source>
        <translation>公開されていない番号</translation>
    </message>
    <message>
        <source>Echo Test Service</source>
        <translation>音声テストサービス</translation>
    </message>
    <message numerus="yes">
        <source>%n contact(s)</source>
        <translation>
            <numerusform>%n の連絡先</numerusform>
        </translation>
    </message>
    <message>
        <source>This contact has a birthday today.</source>
        <translation>今日はこのコンタクトの誕生日です。</translation>
    </message>
    <message>
        <source>This contact is currently using a mobile device.</source>
        <translation>このコンタクトは現在モバイルデバイスを使用しています。</translation>
    </message>
    <message>
        <source>Unnamed</source>
        <translation>無名</translation>
    </message>
    <message>
        <source>Choose Avatar Image</source>
        <translation>アバターの画像を選択</translation>
    </message>
    <message>
        <source>Contact Options</source>
        <translation>コンタクトオプション</translation>
    </message>
    <message>
        <source>Phone number</source>
        <translation>電話番号</translation>
    </message>
    <message>
        <source>%1 (%2) - %3 since %4</source>
        <translation>%1 (%2) - %3 （%4以降）</translation>
    </message>
    <message>
        <source>&lt;br&gt;
&lt;br&gt;
&lt;u&gt;%1 is typing a message&lt;/u&gt;</source>
        <translation>&lt;br&gt;
&lt;br&gt;
&lt;u&gt;%1 さんがメッセージを入力中&lt;/u&gt;</translation>
    </message>
    <message>
        <source>Rename...</source>
        <translation>表示名を変更…</translation>
    </message>
    <message>
        <source>Remove from Contacts</source>
        <translation>コンタクトから削除</translation>
    </message>
    <message>
        <source>Unblock This User</source>
        <translation>このユーザのブロックを解除</translation>
    </message>
    <message>
        <source>Block This User</source>
        <translation>このユーザをブロック</translation>
    </message>
    <message>
        <source>Are you sure you wish to unblock %1?</source>
        <translation>%1さんのブロックを解除してもよろしいですか？</translation>
    </message>
    <message>
        <source>Pending contact request</source>
        <translation>コンタクト要求承認待ち</translation>
    </message>
    <message>
        <source>Are you sure you wish to delete the selected group?</source>
        <translation>選択したグループを削除してよろしいですか？</translation>
    </message>
    <message>
        <source>Send SMS</source>
        <translation>SMSを送信</translation>
    </message>
    <message>
        <source>Click this button to send SMS.</source>
        <translation>SMSを送信するにはこのボタンをクリックしてください。</translation>
    </message>
    <message>
        <source>SMS Button</source>
        <translation>SMSボタン</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Create Group</source>
        <translation>グループを作成</translation>
    </message>
    <message>
        <source>Enter name for new group</source>
        <translation>新しいグループの名前を入力</translation>
    </message>
    <message>
        <source>Edit Phone Number</source>
        <translation>電話番号を編集</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>保存</translation>
    </message>
    <message>
        <source>Labels for %1</source>
        <translation>%1のラベル</translation>
    </message>
    <message>
        <source>Enter a comma separated list of labels for %1</source>
        <translation>%1のラベルのコンマ区切りのリストを入力してください</translation>
    </message>
    <message>
        <source>Edit Labels...</source>
        <translation>ラベルを編集…</translation>
    </message>
    <message>
        <source>Block this user</source>
        <comment>This is a window title</comment>
        <translation>このユーザをブロックする</translation>
    </message>
    <message>
        <source>Unblock this user</source>
        <comment>This is a window title</comment>
        <translation>ブロック解除</translation>
    </message>
    <message>
        <source>Last Seen:</source>
        <translation>最終ログイン</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>非表示</translation>
    </message>
    <message>
        <source>Add more email addresses</source>
        <translation>さらにメールアドレスを追加</translation>
    </message>
    <message>
        <source>Offline with voice messaging</source>
        <translation>オフライン（音声メッセージ）</translation>
    </message>
    <message>
        <source>Offline with call forwarding</source>
        <translation>オフライン（Skype外通話転送オン）</translation>
    </message>
    <message>
        <source>Online (on a mobile device)</source>
        <translation>オンライン（モバイル）</translation>
    </message>
    <message>
        <source>Away (on a mobile device)</source>
        <translation>退席中（モバイル）</translation>
    </message>
    <message>
        <source>Do Not Disturb (on a mobile device)</source>
        <translation>取り込み中（モバイル）</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>編集</translation>
    </message>
    <message>
        <source>Add phone number</source>
        <translation>電話番号の追加</translation>
    </message>
    <message>
        <source>Other Phone:</source>
        <translation>他の電話</translation>
    </message>
</context>
<context>
    <name>Contact Search</name>
    <message>
        <source>Add Contact</source>
        <translation>コンタクトの追加</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>検索</translation>
    </message>
    <message>
        <source>Country/Region</source>
        <translation>国/地域</translation>
    </message>
    <message>
        <source>Phone Number</source>
        <translation>電話番号</translation>
    </message>
    <message>
        <source>All Countries/Regions</source>
        <translation>すべての国/地域</translation>
    </message>
    <message>
        <source>Age Range</source>
        <translation>年齢の範囲</translation>
    </message>
    <message>
        <source>All Ages</source>
        <translation>すべての年齢</translation>
    </message>
    <message>
        <source>State/Province</source>
        <translation>都道府県</translation>
    </message>
    <message>
        <source>Do not specify</source>
        <translation>指定しない</translation>
    </message>
    <message>
        <source>All Languages</source>
        <translation>すべての言語</translation>
    </message>
    <message>
        <source>Full Name</source>
        <comment>Result Table Header: Full Name</comment>
        <translation>姓名</translation>
    </message>
    <message>
        <source>Skype Name</source>
        <comment>Result Table Header: Skype Name</comment>
        <translation>Skype 名</translation>
    </message>
    <message>
        <source>City, Country</source>
        <comment>Result Table Header: City, Country</comment>
        <translation>市、国</translation>
    </message>
    <message>
        <source>Add a Skype Contact</source>
        <translation>Skype コンタクトの追加</translation>
    </message>
    <message>
        <source>Search for Skype Contacts</source>
        <translation>Skype コンタクトの検索</translation>
    </message>
    <message>
        <source>New Search</source>
        <translation>新しい検索</translation>
    </message>
    <message>
        <source>Or add a Skype contact</source>
        <translation>または、Skype コンタクトを追加する</translation>
    </message>
    <message>
        <source>Add Number</source>
        <translation>番号の追加</translation>
    </message>
    <message>
        <source>Cancel Search</source>
        <translation>検索のキャンセル</translation>
    </message>
    <message>
        <source>Search for Skype users</source>
        <translation>Skypeユーザの検索</translation>
    </message>
    <message>
        <source>Add a Skype contact using their Skype Name</source>
        <translation>Skype名を使ってSkypeコンタクトを追加</translation>
    </message>
    <message>
        <source>Add a phone number as a contact</source>
        <translation>電話番号をコンタクトとして追加</translation>
    </message>
    <message>
        <source>Search the Skype directory for old and new friends. If you know their Skype Name, full name or e-mail address, enter it into the box below.</source>
        <translation>Skypeディレクトリで昔の友達を検索したり、新しい友達を見つけたりすることができます。Skype名、氏名、またはメールアドレスを知っている場合は、下のボックスに入力してください。</translation>
    </message>
    <message>
        <source>Or add a phone number as a contact</source>
        <translation>または、電話番号をコンタクトとして追加</translation>
    </message>
    <message>
        <source>Enter the Skype Name of the person you wish to add into the box below.</source>
        <translation>追加したいユーザのSkype名を下のボックスに入力してください。</translation>
    </message>
    <message>
        <source>Add a Phone Number</source>
        <translation>電話番号を追加</translation>
    </message>
    <message>
        <source>The phone number %1 you entered is already in your contacts</source>
        <translation>入力した電話番号%1はすでにコンタクトに追加されています</translation>
    </message>
    <message>
        <source>%1 is already in your contacts</source>
        <translation>%1はすでにコンタクトに追加されています</translation>
    </message>
    <message>
        <source>Search Again</source>
        <translation>再検索</translation>
    </message>
</context>
<context>
    <name>Controls</name>
    <message>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <translation>Ctrl+O</translation>
    </message>
</context>
<context>
    <name>Dates and Time</name>
    <message>
        <source>Tomorrow</source>
        <translation>明日</translation>
    </message>
    <message>
        <source>Today</source>
        <translation>今日</translation>
    </message>
    <message>
        <source>Yesterday</source>
        <translation>昨日</translation>
    </message>
</context>
<context>
    <name>EULA</name>
    <message>
        <source>Language</source>
        <translation>言語</translation>
    </message>
    <message>
        <source>Skype Terms of Use</source>
        <translation>Skype利用規約</translation>
    </message>
    <message>
        <source>To start using Skype, you must agree to the Terms of Use.</source>
        <translation>Skypeのご利用にあたっては、利用規約に同意していただく必要があります。</translation>
    </message>
    <message>
        <source>Terms of Use</source>
        <translation>利用規約</translation>
    </message>
</context>
<context>
    <name>Events</name>
    <message>
        <source>Show History</source>
        <translation>履歴の表示</translation>
    </message>
    <message>
        <source>Mark All Viewed</source>
        <translation>すべて既読にする</translation>
    </message>
    <message>
        <source>Undisclosed Number</source>
        <translation>公開されていない番号</translation>
    </message>
    <message>
        <source>Birthday for %1</source>
        <translation>%1の誕生日</translation>
    </message>
    <message>
        <source>Delete Event</source>
        <translation>イベントの削除</translation>
    </message>
    <message>
        <source>Delete Selected Events</source>
        <translation>選択されたイベントを削除する</translation>
    </message>
    <message>
        <source>Unknown event</source>
        <translation>不明なイベント</translation>
    </message>
    <message>
        <source>Event History</source>
        <translation>イベント履歴</translation>
    </message>
    <message>
        <source>New Events</source>
        <translation>新規イベント</translation>
    </message>
    <message>
        <source>Calls</source>
        <translation>通話</translation>
    </message>
    <message>
        <source>Chats</source>
        <translation>チャット</translation>
    </message>
    <message>
        <source>File Transfers</source>
        <translation>ファイル転送</translation>
    </message>
    <message>
        <source>SMS</source>
        <translation>SMS</translation>
    </message>
    <message>
        <source>Birthdays</source>
        <translation>誕生日</translation>
    </message>
    <message>
        <source>%1 has appeared online</source>
        <translation>%1 はオンラインになりました</translation>
    </message>
    <message>
        <source>%1 has gone offline</source>
        <translation>%1 はオフラインになりました</translation>
    </message>
    <message>
        <source>%1 has been added to your contact list</source>
        <translation>%1 はコンタクトリストに追加されました</translation>
    </message>
    <message>
        <source>%1 has been deleted from your contact list</source>
        <translation>%1 はコンタクトリストから削除されました</translation>
    </message>
    <message>
        <source>%1 has a birthday</source>
        <translation>%1 の誕生日です</translation>
    </message>
    <message>
        <source>%1, %2 turned %3</source>
        <translation>%1、%2 が %3歳になりました</translation>
    </message>
    <message>
        <source>%1, %2 turns %3</source>
        <translation>%1、%2 が %3歳になります</translation>
    </message>
    <message>
        <source>Test Event</source>
        <translation>テストイベント</translation>
    </message>
    <message>
        <source>Example Chat Message</source>
        <translation>チャットメッセージの例</translation>
    </message>
    <message>
        <source>This is an example of a chat event popup.</source>
        <translation>これはチャットイベントポップアップの一例です。</translation>
    </message>
    <message>
        <source>Test Sound</source>
        <translation>テストサウンド</translation>
    </message>
    <message>
        <source>Skype Login</source>
        <translation>Skype ログイン</translation>
    </message>
    <message>
        <source>Skype Logout</source>
        <translation>Skype ログアウト</translation>
    </message>
    <message>
        <source>Skype Login Failed</source>
        <translation>Skype ログイン失敗</translation>
    </message>
    <message>
        <source>Call Connecting</source>
        <translation>通話の接続中</translation>
    </message>
    <message>
        <source>Incoming Call Ringing</source>
        <translation>受信通話の呼び出し中</translation>
    </message>
    <message>
        <source>Outgoing Call Ringing</source>
        <translation>送信通話の呼び出し中</translation>
    </message>
    <message>
        <source>Call Answered</source>
        <translation>通話応答時</translation>
    </message>
    <message>
        <source>Number Busy</source>
        <translation>話し中</translation>
    </message>
    <message>
        <source>Call Missed</source>
        <translation>不在着信</translation>
    </message>
    <message>
        <source>Call Failed</source>
        <translation>通話失敗</translation>
    </message>
    <message>
        <source>Call on Hold</source>
        <translation>通話保留時</translation>
    </message>
    <message>
        <source>Call Resumed</source>
        <translation>通話再開時</translation>
    </message>
    <message>
        <source>Call Waiting</source>
        <translation>通話待機中</translation>
    </message>
    <message>
        <source>Call Hungup</source>
        <translation>通話切断時</translation>
    </message>
    <message>
        <source>Call Ended</source>
        <translation>通話終了</translation>
    </message>
    <message>
        <source>First Chat Message Received</source>
        <translation>チャット開始メッセージ受信時</translation>
    </message>
    <message>
        <source>Chat Message Received</source>
        <translation>チャットメッセージ受信時</translation>
    </message>
    <message>
        <source>Chat Message Sent</source>
        <translation>チャットメッセージ送信時</translation>
    </message>
    <message>
        <source>Contact Joined Chat</source>
        <translation>コンタクトがチャットへ参加</translation>
    </message>
    <message>
        <source>Contact Left Chat</source>
        <translation>コンタクトがチャットから退席</translation>
    </message>
    <message>
        <source>Contact Kicked from Chat</source>
        <translation>コンタクトがチャットから追放</translation>
    </message>
    <message>
        <source>Contact Came Online</source>
        <translation>コンタクトがオンラインになった時</translation>
    </message>
    <message>
        <source>Contact Went Offline</source>
        <translation>コンタクトがオフラインになった時</translation>
    </message>
    <message>
        <source>Contact Profile Updated</source>
        <translation>コンタクトのプロフィール更新時</translation>
    </message>
    <message>
        <source>Contact Added to List</source>
        <translation>コンタクトがリストに追加された時</translation>
    </message>
    <message>
        <source>Contact Deleted from List</source>
        <translation>コンタクトがリストから削除された時</translation>
    </message>
    <message>
        <source>File Transfer Request</source>
        <translation>ファイル転送要求</translation>
    </message>
    <message>
        <source>File Transfer Complete</source>
        <translation>ファイル転送完了</translation>
    </message>
    <message>
        <source>File Transfer Failed</source>
        <translation>ファイル転送失敗</translation>
    </message>
    <message>
        <source>Contacts Received</source>
        <translation>コンタクト受信時</translation>
    </message>
    <message>
        <source>Contacts Sent</source>
        <translation>コンタクト送信時</translation>
    </message>
    <message>
        <source>SMS Received</source>
        <translation>SMS受信時</translation>
    </message>
    <message>
        <source>SMS Sent</source>
        <translation>SMS送信時</translation>
    </message>
    <message>
        <source>SMS Failed</source>
        <translation>SMS失敗</translation>
    </message>
    <message>
        <source>Money Received</source>
        <translation>送金受領</translation>
    </message>
    <message>
        <source>Money Sent</source>
        <translation>送金済</translation>
    </message>
    <message>
        <source>Credit Received</source>
        <translation>クレジット受領</translation>
    </message>
    <message>
        <source>Credit Sent</source>
        <translation>クレジット送付済</translation>
    </message>
    <message>
        <source>Advertisement</source>
        <translation>広告</translation>
    </message>
    <message>
        <source>Upsell</source>
        <translation>アップセル</translation>
    </message>
    <message>
        <source>Contact&apos;s Birthday</source>
        <translation>コンタクトの誕生日</translation>
    </message>
    <message>
        <source>Our Birthday</source>
        <translation>私たちの誕生日</translation>
    </message>
    <message>
        <source>Credit is Low</source>
        <translation>クレジットが少なくなりました</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>不明</translation>
    </message>
    <message>
        <source>%1, %2 had a birthday</source>
        <comment>Example: [Yesterday, 29/12/2008], [Andrew] had a birthday</comment>
        <translation>%1, %2さんの誕生日でした</translation>
    </message>
    <message>
        <source>%1, %2 has a birthday</source>
        <comment>Example: [Tomorrow, 29/12/2008], [Andrew] has a birthday</comment>
        <translation>%1, %2さんの誕生日です</translation>
    </message>
    <message>
        <source>Incoming Contact Request</source>
        <translation>コンタクト要求の着信</translation>
    </message>
    <message>
        <source>&amp;Unread Chats</source>
        <translation>未読のチャット(&amp;U)</translation>
    </message>
    <message>
        <source>&amp;Recent Chats</source>
        <translation>最近のチャット(&amp;R)</translation>
    </message>
    <message>
        <source>&amp;Bookmarked Chats</source>
        <translation>ブックマークしたチャット(&amp;B)</translation>
    </message>
    <message>
        <source>Mark as Viewed</source>
        <translation>既読にする</translation>
    </message>
    <message>
        <source>Incoming</source>
        <translation>着信</translation>
    </message>
    <message>
        <source>Voice Message Received</source>
        <translation>音声メッセージ受信済</translation>
    </message>
    <message>
        <source>Voice Message Sent</source>
        <translation>音声メッセージ送信済</translation>
    </message>
    <message>
        <source>Skype WiFi - Extend Session</source>
        <translation>Skype WiFi － セッション延長</translation>
    </message>
    <message>
        <source>Your Skype WiFi session is due to expire in %1 minutes.</source>
        <translation>Skype WiFiセッションは%1分後に時間切れになります。</translation>
    </message>
    <message>
        <source>This is an example of an SMS event popup.</source>
        <translation>これはSMSイベントポップアップの例です。</translation>
    </message>
    <message>
        <source>Voice messages</source>
        <translation>音声メッセージ</translation>
    </message>
</context>
<context>
    <name>File Transfer</name>
    <message>
        <source>Send File</source>
        <translation>ファイルを送信する</translation>
    </message>
    <message>
        <source>Send File to Selected Contacts</source>
        <translation>ファイルを選択されたコンタクトに送信する</translation>
    </message>
    <message>
        <source>Incoming files from %1</source>
        <translation>%1 からの受信ファイル</translation>
    </message>
    <message>
        <source>Accept</source>
        <translation>承認</translation>
    </message>
    <message>
        <source>Decline</source>
        <translation>拒否</translation>
    </message>
    <message>
        <source>%1 files - %2</source>
        <translation>%1 つのファイル - %2</translation>
    </message>
    <message>
        <source>Could not read from the file</source>
        <translation>ファイルから読み取りできませんでした</translation>
    </message>
    <message>
        <source>Could not write to the file</source>
        <translation>ファイルに書き込みできませんでした</translation>
    </message>
    <message>
        <source>%1 could not write the file</source>
        <translation>%1 はファイルを書き込みできませんでした</translation>
    </message>
    <message>
        <source>%1 has been offline for too long</source>
        <translation>%1 のオフライン時間が長すぎます</translation>
    </message>
    <message>
        <source>Failed</source>
        <translation>失敗</translation>
    </message>
    <message>
        <source>Connecting to %1</source>
        <translation>%1 に接続中</translation>
    </message>
    <message>
        <source>Receiving from %1</source>
        <translation>%1 から受信中</translation>
    </message>
    <message>
        <source>Paused - Receiving from %1</source>
        <translation>一時停止 - %1 から受信中</translation>
    </message>
    <message>
        <source>Completed - Received from %1</source>
        <translation>完了 - %1 から受信済み</translation>
    </message>
    <message>
        <source>Failed - %1</source>
        <translation>失敗 - %1</translation>
    </message>
    <message>
        <source>Sending file to %1</source>
        <translation>ファイルを %1 へ送信中</translation>
    </message>
    <message>
        <source>Paused - Sending file to %1</source>
        <translation>一時停止 – ファイルを %1 へ送信中</translation>
    </message>
    <message>
        <source>Completed - Sent to %1</source>
        <translation>完了 - %1 へ送信済み</translation>
    </message>
    <message>
        <source>Status Unknown</source>
        <translation>不明なステータス</translation>
    </message>
    <message>
        <source>Accept All</source>
        <translation>すべて承認する</translation>
    </message>
    <message>
        <source>Decline All</source>
        <translation>すべて拒否する</translation>
    </message>
    <message>
        <source>Open the directory for this file</source>
        <translation>このファイル用のディレクトリを開く</translation>
    </message>
    <message>
        <source>Open Directory</source>
        <translation>ディレクトリを開く</translation>
    </message>
    <message>
        <source>%1 files</source>
        <translation>%1 のファイル</translation>
    </message>
    <message>
        <source>%1 recipients</source>
        <translation>%1 の受信者</translation>
    </message>
    <message>
        <source>%1 - %2 (%3) - %4</source>
        <comment>Sub-transfer partner skypename, progress, speed and finish ETA</comment>
        <translation>%1 - %2 (%3) - %4</translation>
    </message>
    <message>
        <source>%1 - %2 (%3) - %4</source>
        <comment>Top transfer partner skypename or recipient/file count, progress, speed and finish ETA</comment>
        <translation>%1 - %2 (%3) - %4</translation>
    </message>
    <message>
        <source>%1 of %2</source>
        <comment>Progress: bytes transferred of bytes total</comment>
        <translation>%2 の %1</translation>
    </message>
    <message>
        <source>%1ps</source>
        <comment>Speed: size units per second</comment>
        <translation>%1ps</translation>
    </message>
    <message>
        <source>Finishing in %1</source>
        <translation>%1 で終了</translation>
    </message>
    <message>
        <source>%1 seconds</source>
        <translation>%1 秒</translation>
    </message>
    <message>
        <source>Choose Directory to Save Files</source>
        <translation>ファイルを保存するディレクトリを選択する</translation>
    </message>
    <message>
        <source>Choose File Name to Save</source>
        <translation>保存するファイル名を選択する</translation>
    </message>
    <message>
        <source>All files downloaded to:</source>
        <translation>すべてのファイルのダウンロード先:</translation>
    </message>
    <message>
        <source>Open Default Download Directory</source>
        <translation>デフォルトのダウンロードディレクトリを開く</translation>
    </message>
    <message>
        <source>Choose Default Directory to Save Files</source>
        <translation>ファイルを保存するデフォルトのディレクトリを開く</translation>
    </message>
    <message>
        <source>Change Default Download Directory...</source>
        <translation>デフォルトのダウンロードディレクトリを変更する...</translation>
    </message>
    <message>
        <source>Choose File(s) to send to %1</source>
        <translation>%1 へ送信するファイルを選択する</translation>
    </message>
    <message>
        <source>Choose File(s) to send to selected users</source>
        <translation>送信するファイルを選択する</translation>
    </message>
    <message>
        <source>File Transfers</source>
        <translation>ファイル転送</translation>
    </message>
    <message>
        <source>Accept File</source>
        <translation>ファイルを承諾</translation>
    </message>
    <message>
        <source>Resume</source>
        <translation>再開</translation>
    </message>
    <message>
        <source>Pause</source>
        <translation>一時停止</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>キャンセル</translation>
    </message>
    <message>
        <source>Retry</source>
        <translation>再試行</translation>
    </message>
    <message>
        <source>Are you sure you want to cancel the file? If you cancel now you will not receive this file.</source>
        <translation type="obsolete">このファイルをキャンセルしてよろしいですか？キャンセルすると、このファイルは受信できません。</translation>
    </message>
    <message>
        <source>Are you sure you want to cancel the file? If you cancel now the other party will not receive this file.</source>
        <translation type="obsolete">このファイルをキャンセルしてよろしいですか？キャンセルすると、相手はこのファイルを受信できません。</translation>
    </message>
    <message>
        <source>Clear All</source>
        <translation>すべてクリア</translation>
    </message>
    <message>
        <source>Remove all completed and failed files from the list</source>
        <translation>処理の完了したファイルと処理に失敗したファイルを、リストからすべて削除</translation>
    </message>
    <message>
        <source>All Files</source>
        <translation>すべてのファイル</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>取り消し</translation>
    </message>
    <message>
        <source>All Inactive Files</source>
        <translation>非アクティブなファイル一覧</translation>
    </message>
    <message numerus="yes">
        <source>Clear %n Received File(s)</source>
        <translation>
            <numerusform>受信済みの%n個のファイルをクリア</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Clear %n Sent File(s)</source>
        <translation>
            <numerusform>送信済みの%n個のファイルをクリア</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Clear %n Failed File(s)</source>
        <translation>
            <numerusform>処理に失敗した%n個のファイルをクリア</numerusform>
        </translation>
    </message>
    <message>
        <source>Auto-Accept Files</source>
        <translation>ファイルを自動承諾</translation>
    </message>
    <message>
        <source>Sending your file is being relayed. Click this icon to find out what this means.</source>
        <translation>ファイル送信は中継処理されます。詳細については、このアイコンをクリックしてください。</translation>
    </message>
    <message>
        <source>Some of the files are being relayed. Click this icon to find out what this means.</source>
        <translation>一部のファイルは中継処理されます。詳細については、このアイコンをクリックしてください。</translation>
    </message>
    <message>
        <source>The file is being relayed. Click this icon to find out what this means.</source>
        <translation>ファイルは中継処理されます。詳細については、このアイコンをクリックしてください。</translation>
    </message>
    <message>
        <source>1 file</source>
        <translation>1個のファイル</translation>
    </message>
    <message>
        <source>%1 has to accept your contact request first</source>
        <translation>%1はあなたからのコンタクト要求を承諾する必要があります</translation>
    </message>
    <message>
        <source>%1 cancelled the file sending</source>
        <translation>%1がファイル送信をキャンセルしました</translation>
    </message>
    <message>
        <source>%1 could not read the file</source>
        <translation>%1はファイルを読むことができませんでした</translation>
    </message>
    <message>
        <source>%1 does not support file sending</source>
        <translation>%1はファイル送信に対応していません</translation>
    </message>
    <message>
        <source>Incoming file from %1</source>
        <translation>%1からのファイル着信</translation>
    </message>
    <message>
        <source>Cancelled - File from %1</source>
        <translation>キャンセルされました – %1からのファイル</translation>
    </message>
    <message>
        <source>Cancelled - File to %1</source>
        <translation>キャンセルされました – %1へのファイル</translation>
    </message>
    <message>
        <source>Accept File to...</source>
        <translation>ファイルの保存場所…</translation>
    </message>
    <message>
        <source>Decline file</source>
        <translation>ファイルを拒否</translation>
    </message>
    <message>
        <source>Decline File</source>
        <translation>ファイルを拒否</translation>
    </message>
    <message>
        <source>Accept all files</source>
        <translation>すべてのファイルを承諾</translation>
    </message>
    <message>
        <source>Accept All Files</source>
        <translation>すべてのファイルを承諾</translation>
    </message>
    <message>
        <source>Accept All Files to...</source>
        <translation>すべてのファイルの保存場所…</translation>
    </message>
    <message>
        <source>Decline all files</source>
        <translation>すべてのファイルを拒否</translation>
    </message>
    <message>
        <source>Decline All Files</source>
        <translation>すべてのファイルを拒否</translation>
    </message>
    <message>
        <source>Pause all files</source>
        <translation>すべてのファイルを一時停止</translation>
    </message>
    <message>
        <source>Pause All Files</source>
        <translation>すべてのファイルを一時停止</translation>
    </message>
    <message>
        <source>Cancel all files</source>
        <translation>すべてのファイルをキャンセル</translation>
    </message>
    <message>
        <source>Cancel All Files</source>
        <translation>すべてのファイルをキャンセル</translation>
    </message>
    <message>
        <source>Retry failed files</source>
        <translation>失敗したファイルを再試行</translation>
    </message>
    <message>
        <source>Retry Failed Files</source>
        <translation>失敗したファイルを再試行</translation>
    </message>
    <message>
        <source>Cancel active files</source>
        <translation>アクティブなファイルをキャンセル</translation>
    </message>
    <message>
        <source>Cancel Active Files</source>
        <translation>アクティブなファイルをキャンセル</translation>
    </message>
    <message>
        <source>Are you sure you want to cancel the files? If you cancel now you will not receive these files.</source>
        <translation type="obsolete">ファイルをキャンセルしてよろしいですか？キャンセルすると、これらのファイルは受信できません。</translation>
    </message>
    <message numerus="yes">
        <source>%n file(s) from %1</source>
        <translation>
            <numerusform>%n 個のファイル、送信者： %1</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Accept %n file(s) from %1</source>
        <translation>
            <numerusform>%1さんからの%n個のファイルを承諾</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Decline %n file(s) from %1</source>
        <translation>
            <numerusform>%1さんからの%n個のファイルを拒否</numerusform>
        </translation>
    </message>
    <message>
        <source>Incoming file from %1 isn&apos;t available yet</source>
        <translation>%1さんから受信したファイルはまだ利用できません</translation>
    </message>
    <message>
        <source>Waiting for %1 to accept</source>
        <translation>%1さんの承諾待ち</translation>
    </message>
    <message>
        <source>The file isn&apos;t available on this computer</source>
        <translation>このファイルはこのコンピュータ上で利用できません</translation>
    </message>
    <message>
        <source>If you cancel now you will not receive this file.</source>
        <translation>キャンセルすると、このファイルは受信できません。</translation>
    </message>
    <message>
        <source>If you cancel now the other party will not receive this file.</source>
        <translation>キャンセルすると、相手はこのファイルを受信できません。</translation>
    </message>
    <message>
        <source>If you cancel now you will not receive these files.</source>
        <translation>キャンセルすると、これらのファイルは受信できません。</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <source>Search options</source>
        <translation>検索オプション</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>方向</translation>
    </message>
    <message>
        <source>Find</source>
        <comment>sF_FIND_CAPTION</comment>
        <translation>検索</translation>
    </message>
    <message>
        <source>Fi&amp;nd what:</source>
        <comment>sF_FIND_FIND_WHAT</comment>
        <translation>検索する内容(&amp;n):</translation>
    </message>
    <message>
        <source>&amp;Match whole word only</source>
        <comment>sF_FIND_WHOLE_WORDS</comment>
        <translation>完全一致のみ(&amp;M)</translation>
    </message>
    <message>
        <source>M&amp;atch case</source>
        <comment>sF_FIND_MATCH_CASE</comment>
        <translation>大文字小文字を区別(&amp;a)</translation>
    </message>
    <message>
        <source>I&amp;gnore poster names</source>
        <comment>sF_FIND_IGNORE_TITLES</comment>
        <translation>ポスター名を無視する(&amp;g)</translation>
    </message>
    <message>
        <source>&amp;Up</source>
        <comment>sF_FIND_DIRECTION_UP</comment>
        <translation>上へ(&amp;U)</translation>
    </message>
    <message>
        <source>D&amp;own</source>
        <comment>sF_FIND_DIRECTION_DOWN</comment>
        <translation>下へ(&amp;o)</translation>
    </message>
    <message>
        <source>Cance&amp;l</source>
        <comment>sF_OPTIONS_BUTTON_CANCEL</comment>
        <translation>キャンセル(&amp;l)</translation>
    </message>
    <message>
        <source>Find Text</source>
        <comment>sF_FIND_CAPTION</comment>
        <translation>テキストの検索</translation>
    </message>
</context>
<context>
    <name>LoadHistory</name>
    <message>
        <source>Form</source>
        <translation>フォーム</translation>
    </message>
    <message>
        <source>loadhistory</source>
        <translation>loadhistory</translation>
    </message>
    <message>
        <source>Load chat history progress</source>
        <translation>チャット履歴読み込み進捗状況</translation>
    </message>
    <message>
        <source>Loading chat history...</source>
        <translation>チャット履歴の読み込み中…</translation>
    </message>
    <message>
        <source>sendprogress</source>
        <translation>sendprogress</translation>
    </message>
    <message>
        <source>Send progress count</source>
        <translation>送信プログレスカウント</translation>
    </message>
    <message>
        <source>24 / 100</source>
        <translation>24 / 100</translation>
    </message>
    <message>
        <source>sendprogressbar</source>
        <translation>sendprogressbar</translation>
    </message>
    <message>
        <source>Send progress bar</source>
        <translation>送信プログレスバー</translation>
    </message>
</context>
<context>
    <name>Login</name>
    <message>
        <source>Form</source>
        <translation>フォーム</translation>
    </message>
    <message>
        <source>Sign me in when Skype starts</source>
        <translation>Skype起動時に自動ログイン</translation>
    </message>
    <message>
        <source>Sign in</source>
        <translation>サインイン</translation>
    </message>
    <message>
        <source>Signing in...</source>
        <translation>サインイン中...</translation>
    </message>
    <message>
        <source>Signed in</source>
        <translation>サインイン済み</translation>
    </message>
    <message>
        <source>Logout requested</source>
        <translation>ログアウト要求</translation>
    </message>
    <message>
        <source>HTTPS proxy auth failed</source>
        <translation>HTTPS プロキシ認証失敗</translation>
    </message>
    <message>
        <source>SOCKS proxy auth failed</source>
        <translation>SOCKS プロキシ認証失敗</translation>
    </message>
    <message>
        <source>P2P connect failed</source>
        <translation>P2P 接続失敗</translation>
    </message>
    <message>
        <source>Server connect failed</source>
        <translation>サーバー接続失敗</translation>
    </message>
    <message>
        <source>Server is overloaded</source>
        <translation>サーバーの負荷が大きすぎます</translation>
    </message>
    <message>
        <source>Invalid Skype Name</source>
        <translation>無効な Skype 名</translation>
    </message>
    <message>
        <source>Invalid Email</source>
        <translation>無効な E メール</translation>
    </message>
    <message>
        <source>Unacceptable Password</source>
        <translation>承認できないパスワード</translation>
    </message>
    <message>
        <source>Skype Name Taken</source>
        <translation>既存の Skype 名</translation>
    </message>
    <message>
        <source>Rejected as underage</source>
        <translation>未成年者のため拒否</translation>
    </message>
    <message>
        <source>No such Skype Name</source>
        <translation>そのような Skype 名はありません</translation>
    </message>
    <message>
        <source>Incorrect Password</source>
        <translation>パスワードが間違っています</translation>
    </message>
    <message>
        <source>Too many login attempts</source>
        <translation>ログインの試みが多すぎます</translation>
    </message>
    <message>
        <source>Another Skype instance may exist</source>
        <translation>他のSkypeが起動中です</translation>
    </message>
    <message>
        <source>Password has changed</source>
        <translation>パスワードが変更されました</translation>
    </message>
    <message>
        <source>Periodic UIC update failed</source>
        <translation>定期 UIC 更新失敗</translation>
    </message>
    <message>
        <source>Sign up failed</source>
        <translation>サインアップ失敗</translation>
    </message>
    <message>
        <source>Sign in failed</source>
        <translation>サインイン失敗</translation>
    </message>
    <message>
        <source>Signing up...</source>
        <translation>サインアップ中...</translation>
    </message>
    <message>
        <source>Forgot your password?</source>
        <translation>パスワードを忘れたら</translation>
    </message>
    <message>
        <source>Create a new Skype Account</source>
        <translation>Skypeアカウントの作成</translation>
    </message>
    <message>
        <source>Sign up</source>
        <translation>サインアップ</translation>
    </message>
    <message>
        <source>Full Name</source>
        <translation>姓名</translation>
    </message>
    <message>
        <source>Email Address</source>
        <translation>メールアドレス</translation>
    </message>
    <message>
        <source>A valid e-mail address is the only way to retrieve lost passwords</source>
        <translation>有効なメールアドレスがないと、パスワードを忘れた際に再発行できません</translation>
    </message>
    <message>
        <source>Please email me with Skype news and special offers</source>
        <translation>Skypeニュースとお得な情報をメールで受信</translation>
    </message>
    <message>
        <source>Choose Skype Name</source>
        <translation>Skype 名の選択</translation>
    </message>
    <message>
        <source>Between 6 and 32 characters</source>
        <comment>Username Length Hint</comment>
        <translation>6 ～ 32 文字</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>パスワード</translation>
    </message>
    <message>
        <source>Minimum 6 characters</source>
        <comment>Minimum Password Length Hint</comment>
        <translation>少なくとも 6 文字</translation>
    </message>
    <message>
        <source>Verify Password</source>
        <translation>パスワードの確認</translation>
    </message>
    <message>
        <source>Fields marked with an asterisk are required</source>
        <translation>アスタリスクが付いたフィールドは必須です。</translation>
    </message>
    <message>
        <source>Sorry!</source>
        <translation>申し訳ございません!</translation>
    </message>
    <message>
        <source>Please choose another below, or enter one of your own.</source>
        <translation>下から違うIDを選択するか、他のIDを入力してください。</translation>
    </message>
    <message>
        <source>Other: </source>
        <translation>その他: </translation>
    </message>
    <message>
        <source>Congratulations!</source>
        <translation>おめでとうございます!</translation>
    </message>
    <message>
        <source>You have successfully signed up to Skype.  What would you like to do now?</source>
        <translation>Skypeに正常にサインアップしました。 次に何をしますか?</translation>
    </message>
    <message>
        <source>Edit your profile so friends can find you</source>
        <translation>友達が検索できるようにプロフィールを編集する</translation>
    </message>
    <message>
        <source>Search for new and old friends on Skype</source>
        <translation>Skype 上の新しい友達と古い友達を検索する</translation>
    </message>
    <message>
        <source>Make a test call to check your sound configuration</source>
        <translation>テスト通話してサウンド設定を確認する</translation>
    </message>
    <message>
        <source>Configure your devices and Skype&apos;s behaviour</source>
        <translation>デバイスと Skype の動作を設定する</translation>
    </message>
    <message>
        <source>Click here to configure network settings</source>
        <translation>ここをクリックしてネットワーク設定を設定します</translation>
    </message>
    <message>
        <source>Your Skype Name must be between 6 and 32 characters.</source>
        <translation>Skype 名は 6 ～ 32 文字にする必要があります。</translation>
    </message>
    <message>
        <source>Your Skype Name contains invalid characters.</source>
        <translation>Skype 名に無効な文字が含まれています。</translation>
    </message>
    <message>
        <source>Your password must be at least 6 characters.</source>
        <translation>パスワードの長さは少なくとも 6 文字必要です。</translation>
    </message>
    <message>
        <source>Your entered passwords do not match.</source>
        <translation>入力されたパスワードが一致しません。</translation>
    </message>
    <message>
        <source>An e-mail address is required.</source>
        <translation>E メールアドレスが 1 つ必要です。</translation>
    </message>
    <message>
        <source>You must agree to the terms specified.</source>
        <translation>指定された条件に合意する必要があります。</translation>
    </message>
    <message>
        <source>Sign up for your new Skype account</source>
        <translation>新しい Skype アカウント用にサインアップする</translation>
    </message>
    <message>
        <source>Please wait while we create your account.

This shouldn&apos;t take more than a few seconds.</source>
        <translation>アカウントを作成する間お待ちください。</translation>
    </message>
    <message>
        <source>This Skype Name is taken.  Please choose another.</source>
        <translation>この Skype 名は既に存在します。  違う名前を選択してください。</translation>
    </message>
    <message>
        <source>This Skype Name is invalid.  Please choose another.</source>
        <translation>この Skype 名は無効です。  違う名前を選択してください。</translation>
    </message>
    <message>
        <source>This email is invalid.  Please choose another.</source>
        <translation>この E メールは無効です。  違う E メールを選択してください。</translation>
    </message>
    <message>
        <source>This password is invalid.  Please choose another.</source>
        <translation>このパスワードは無効です。  違うパスワードを選択してください。</translation>
    </message>
    <message>
        <source>There was a network problem while signing up for your account.

Please check your network configuration or try again later.
</source>
        <translation>アカウント用にサインアップ中にネットワークの問題がありました。</translation>
    </message>
    <message>
        <source>There was a problem signing up for your account.

Please try again.
</source>
        <translation>ネットワーク設定を確認するか、または、後でもう一度お試しください。</translation>
    </message>
    <message>
        <source>Change Password</source>
        <translation>パスワードの変更...</translation>
    </message>
    <message>
        <source>Current Password</source>
        <translation>現在のパスワード</translation>
    </message>
    <message>
        <source>New Password</source>
        <translation>新しいパスワード</translation>
    </message>
    <message>
        <source>Verify New Password</source>
        <translation>新しいパスワードの確認</translation>
    </message>
    <message>
        <source>Your password must be at least 6 characters in length.</source>
        <translation>パスワードの長さは少なくとも 6 文字必要です。</translation>
    </message>
    <message>
        <source>Automatically sign-in when I start Skype</source>
        <translation>Skype の開始時に自動サインインする</translation>
    </message>
    <message>
        <source>Password Changed.</source>
        <translation>パスワードを変更しました。</translation>
    </message>
    <message>
        <source>Your password has been successfully changed.</source>
        <translation>パスワードは正常に変更されました。</translation>
    </message>
    <message>
        <source>Your new and old passwords match.</source>
        <translation>新しいパスワードと古いパスワードが同じです。</translation>
    </message>
    <message>
        <source>Your password is too long.</source>
        <translation>パスワードは長すぎます</translation>
    </message>
    <message>
        <source>Your password contains an invalid character.</source>
        <translation>パスワードに無効な文字が含まれています。</translation>
    </message>
    <message>
        <source>Click here to change your password</source>
        <translation>ここをクリックしてパスワードを変更します</translation>
    </message>
    <message>
        <source>Changing Password...</source>
        <translation>パスワードの変更中...</translation>
    </message>
    <message>
        <source>Please wait while your password is changed.

This shouldn&apos;t take more than a few seconds.</source>
        <translation>パスワードが変更されるまでお待ちください。これは数秒で完了します。</translation>
    </message>
    <message>
        <source>Current password is incorrect.</source>
        <translation>現在のパスワードは間違っています。</translation>
    </message>
    <message>
        <source>Server connect failed.
Please check your internet connection and try again.</source>
        <translation>サーバー接続失敗。インターネット接続を確認してもう一度お試しください。</translation>
    </message>
    <message>
        <source>Your new password can not be the same as your old password.</source>
        <translation>新しいパスワードは古いパスワードと同じにすることはできません。</translation>
    </message>
    <message>
        <source>Your new password is invalid.</source>
        <translation>新しいパスワードは無効です。</translation>
    </message>
    <message>
        <source>You must be logged in in order to change your password.</source>
        <translation>パスワードを変更するにはログインする必要があります。</translation>
    </message>
    <message>
        <source>Password Change Failed</source>
        <translation>パスワードの変更失敗</translation>
    </message>
    <message>
        <source>Your password must differ from your Skype Name.</source>
        <translation>パスワードはSkype名と同じにはできません。</translation>
    </message>
    <message>
        <source>Your password has invalid format.</source>
        <translation>パスワードの形式が無効です。</translation>
    </message>
    <message>
        <source>Unfortunately, another person is already using this Skype Name.</source>
        <translation>このSkype名はすでに別のユーザが使用しています。</translation>
    </message>
    <message>
        <source>This version of Skype is no longer supported</source>
        <translation>このバーションのSkypeはサポートが終了しました。</translation>
    </message>
    <message>
        <source>This password contains an easy-to-guess word or sequence eg Skype, 1234, ABCD.</source>
        <translation>このパスワードには、予測しやすい語句または連続する文字や数字（Skype、1234、ABCDなど）が含まれています。</translation>
    </message>
    <message>
        <source>Your password needs to contain at least 1 letter and 1 number.</source>
        <translation>パスワードには、文字と数字がそれぞれ1つずつ含まれている必要があります。</translation>
    </message>
    <message>
        <source>Welcome to Skype.</source>
        <translation>Skypeへようこそ。</translation>
    </message>
    <message>
        <source>Skype Name</source>
        <translation>Skype 名</translation>
    </message>
    <message>
        <source>Don&apos;t have a Skype Name yet?</source>
        <translation>Skype名をお持ちでない場合：</translation>
    </message>
    <message>
        <source>Connect with Skype WiFi</source>
        <translation>Skype WiFiへの接続</translation>
    </message>
    <message>
        <source>Account suspended. Please see the Privacy and Security section in the Support site</source>
        <translation>アカウントは一時使用停止になっています。 サポートサイトのプライバシーとセキュリティのセクションをご覧ください</translation>
    </message>
    <message>
        <source>Failed to log in. Check your Skype Name or password</source>
        <translation>ログインできませんでした。 Skype名またはパスワードを確認してください。</translation>
    </message>
    <message>
        <source>An unknown error occured while changing your password.

Please try again later.</source>
        <translation>パスワードの変更中に不明なエラーが発生しました。後でもう一度お試しください。</translation>
    </message>
    <message>
        <source>Skype Terms of Use</source>
        <translation>Skype利用規約</translation>
    </message>
    <message>
        <source>Skype Privacy Policy</source>
        <translation>Skypeプライバシーポリシー</translation>
    </message>
    <message>
        <source>Yes, I have read and I accept the %1 and the %2</source>
        <comment>%1 is &apos;Skype Terms of Use&apos;; %2 is &apos;Skype Privacy Policy&apos;</comment>
        <translation>%1と%2に同意します</translation>
    </message>
    <message>
        <source>Invalid email address.</source>
        <translation>メールアドレスが無効です。</translation>
    </message>
    <message>
        <source>Disk full</source>
        <translation>ディスクに空き容量がありません</translation>
    </message>
    <message>
        <source>Database error. Please close Skype and sign in again.</source>
        <translation>データベースのエラー。 Skypeを閉じて、もう一度サインインしてください。</translation>
    </message>
    <message>
        <source>You signed out from here remotely</source>
        <translation>リモート操作でここからサインアウトしました</translation>
    </message>
    <message>
        <source>Disk I/O error. Please restart Skype. If you keep seeing this error, please contact Skype customer support.</source>
        <translation>ディスクI/Oエラー。 Skypeを再起動してください。 このエラーが繰り返し発生する場合は、Skypeカスタマサポートまでご連絡ください。</translation>
    </message>
</context>
<context>
    <name>Main Window</name>
    <message>
        <source>Click here to change your status</source>
        <translation>ここをクリックしてログイン状態を変更します</translation>
    </message>
    <message>
        <source>Click here to personalise your mood and profile</source>
        <translation>ここをクリックしてムードとプロフィールをパーソナライズします</translation>
    </message>
    <message>
        <source>Click here to change your avatar</source>
        <translation>ここをクリックしてアバターを変更します</translation>
    </message>
    <message>
        <source>Type your mood message in this box</source>
        <translation>このボックスにムードメッセージを入力します</translation>
    </message>
    <message>
        <source>Skype Credit</source>
        <translation>Skype クレジット</translation>
    </message>
    <message>
        <source>Visit account page</source>
        <translation>アカウントページの閲覧</translation>
    </message>
    <message>
        <source>Quit</source>
        <translation>終了</translation>
    </message>
    <message>
        <source>Event History</source>
        <translation>イベント履歴</translation>
    </message>
    <message>
        <source>Add or Search for Skype Contacts</source>
        <translation>Skype コンタクトの追加/検索</translation>
    </message>
    <message>
        <source>Main Menu</source>
        <translation>メインメニュー</translation>
    </message>
    <message>
        <source>File Transfers</source>
        <translation>ファイル転送</translation>
    </message>
    <message>
        <source>Binary file corrupted</source>
        <translation>バイナリファイルが壊れています</translation>
    </message>
    <message>
        <source>Please reinstall Skype.</source>
        <translation>Skypeを再インストールしてください。</translation>
    </message>
    <message>
        <source>%1 %2%3 for Linux</source>
        <comment>Pre-login main window title: ie. %1 = &quot;Skype&quot;, %2 = &quot;1.5&quot;, %3 = &quot; (Alpha)&quot;</comment>
        <translation>Linux 用 %1 %2%3。</translation>
    </message>
    <message>
        <source>%1 Skype Credit available</source>
        <translation>%1 の Skype クレジットを使用できます</translation>
    </message>
    <message>
        <source>%1 People Online</source>
        <translation>%1 人がオンライン中です</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>画像</translation>
    </message>
    <message>
        <source>Show Contacts</source>
        <translation>コンタクトの表示</translation>
    </message>
    <message>
        <source>Click here to show contact list</source>
        <translation>ここをクリックしてコンタクトリストを表示します</translation>
    </message>
    <message>
        <source>Show History</source>
        <translation>履歴の表示</translation>
    </message>
    <message>
        <source>Mark All Viewed</source>
        <translation>表示されたすべてに印を付ける</translation>
    </message>
    <message>
        <source>Click here to hide new events</source>
        <translation>ここをクリックして新規イベントを非表示にします</translation>
    </message>
    <message>
        <source>Click here to show new events</source>
        <translation>ここをクリックして新規イベントを表示します</translation>
    </message>
    <message>
        <source>Click here to show event history</source>
        <translation>ここをクリックしてイベント履歴を表示します</translation>
    </message>
    <message>
        <source>Click here to show contacts</source>
        <translation>ここをクリックしてコンタクトを表示します</translation>
    </message>
    <message>
        <source>&amp;Options</source>
        <translation>オプション(&amp;O)</translation>
    </message>
    <message>
        <source>Sign &amp;Out</source>
        <translation>サインアウト(&amp;O)</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>終了(&amp;Q)</translation>
    </message>
    <message>
        <source>New Version Available</source>
        <translation>新しいバージョンがあります</translation>
    </message>
    <message>
        <source>Open Download Page</source>
        <translation>ダウンロードページを開く</translation>
    </message>
    <message>
        <source>A new version of Skype is now available for download.</source>
        <translation>Skype の新しいバージョンをダウンロードできます。</translation>
    </message>
    <message>
        <source>This is a required upgrade.</source>
        <translation>これは必要な更新です。</translation>
    </message>
    <message numerus="yes">
        <source>%n new event(s)</source>
        <translation>
            <numerusform>%n の新規イベント</numerusform>
        </translation>
    </message>
    <message>
        <source>All Contacts</source>
        <translation>標準ビデオデバイス</translation>
    </message>
    <message>
        <source>Online Contacts</source>
        <translation>オンライン中のコンタクト</translation>
    </message>
    <message>
        <source>Recently Contacted Contacts</source>
        <translation>最近連絡したコンタクト</translation>
    </message>
    <message>
        <source>Skype Contacts</source>
        <translation>Skypeコンタクト</translation>
    </message>
    <message>
        <source>Ungrouped Contacts</source>
        <translation>グループに含まれないコンタクト</translation>
    </message>
    <message>
        <source>%1 is not in your Contact list</source>
        <translation>%1はコンタクトリストにありません</translation>
    </message>
    <message>
        <source>Search for &quot;%1&quot; in the Skype Directory</source>
        <translation>Skypeディレクトリで「%1」を検索します</translation>
    </message>
    <message>
        <source>Show Contact &amp;Groups</source>
        <translation>コンタクトグループを表示(&amp;G)</translation>
    </message>
    <message>
        <source>Contact &amp;Groups</source>
        <translation>コンタクトグループ(&amp;G)</translation>
    </message>
    <message>
        <source>&amp;Hide Contact Groups</source>
        <translation>コンタクトグループを非表示(&amp;H)</translation>
    </message>
    <message>
        <source>&amp;Compact Contact Groups</source>
        <translation>コンパクトコンタクトグループ(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;New Contact Group...</source>
        <translation>新しいコンタクトグループ(&amp;N)… </translation>
    </message>
    <message>
        <source>&amp;Predefined Groups</source>
        <translation>事前定義済みグループ(&amp;P)</translation>
    </message>
    <message>
        <source>Bookmarked Chats</source>
        <translation>ブックマークしたチャット</translation>
    </message>
    <message>
        <source>Change &amp;Password...</source>
        <translation>パスワードを変更(&amp;P)…</translation>
    </message>
    <message>
        <source>&amp;About Skype</source>
        <translation>Skypeについて(&amp;A)</translation>
    </message>
    <message>
        <source>Total Contacts</source>
        <translation>すべてのコンタクト</translation>
    </message>
    <message>
        <source>Bookmarked Chats (0)</source>
        <translation>ブックマークしたチャット(0)</translation>
    </message>
    <message>
        <source>Unnamed</source>
        <translation>無名</translation>
    </message>
    <message>
        <source>Change &amp;Status</source>
        <translation>ログイン状態を変更(&amp;S)</translation>
    </message>
    <message>
        <source>Search Directory</source>
        <translation>ディレクトリを検索</translation>
    </message>
    <message>
        <source>Call Phones or Send SMS</source>
        <translation>電話に通話発信、またはSMSを送信</translation>
    </message>
    <message>
        <source>This is the amount of credit you have on your Skype account for making phone calls.</source>
        <translation>これは電話への通話発信に使えるSkypeアカウントの通話クレジット残高です。</translation>
    </message>
    <message>
        <source>Requests from New Contacts</source>
        <translation>新規コンタクトからのリクエスト</translation>
    </message>
    <message>
        <source>Phone Numbers</source>
        <translation>電話番号</translation>
    </message>
    <message>
        <source>Requests to New Contacts</source>
        <translation>新規コンタクトへのリクエスト</translation>
    </message>
    <message>
        <source>1 free call</source>
        <translation>通話が1回無料</translation>
    </message>
    <message>
        <source>Call any phone with Skype. Your first call is free.</source>
        <translation>Skypeでどんな電話にでも通話発信。初めての電話は無料です。</translation>
    </message>
    <message>
        <source>Buy Skype Credit</source>
        <translation>Skypeクレジットの購入</translation>
    </message>
    <message>
        <source>Skype number expires in %1 days</source>
        <translation>お持ちのSkype番号はあと%1日で期限切れになります</translation>
    </message>
    <message>
        <source>Buy a Skype number</source>
        <translation>Skype番号を購入</translation>
    </message>
    <message>
        <source>Skype number</source>
        <translation>Skype番号</translation>
    </message>
    <message>
        <source>Skype Voice Messaging</source>
        <translation>Skype音声メッセージ</translation>
    </message>
    <message>
        <source>Start a &amp;Conference Call...</source>
        <translation>会議通話を開始...(&amp;C)</translation>
    </message>
</context>
<context>
    <name>Options</name>
    <message>
        <source>General</source>
        <translation>一般</translation>
    </message>
    <message>
        <source>Privacy</source>
        <translation>プライバシー</translation>
    </message>
    <message>
        <source>Notifications</source>
        <translation>通知</translation>
    </message>
    <message>
        <source>Chat</source>
        <translation>チャット</translation>
    </message>
    <message>
        <source>Call Forwarding</source>
        <translation>通話転送中</translation>
    </message>
    <message>
        <source>Sound Devices</source>
        <translation>サウンドデバイス</translation>
    </message>
    <message>
        <source>Video Devices</source>
        <translation>ビデオデバイス</translation>
    </message>
    <message>
        <source>Advanced</source>
        <translation>詳細</translation>
    </message>
    <message>
        <source>Blocked People</source>
        <translation>ブロックした人</translation>
    </message>
    <message>
        <source>Public API</source>
        <translation>パブリック API</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>閉じる</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>オプション</translation>
    </message>
    <message>
        <source>When I double-click on a Contact or use the address field</source>
        <translation>コンタクトをダブルクリックするか、またはアドレス欄利用で</translation>
    </message>
    <message>
        <source>Start a call</source>
        <translation>通話の開始</translation>
    </message>
    <message>
        <source>Start a chat</source>
        <translation>チャットの開始</translation>
    </message>
    <message>
        <source>Show me as &apos;Away&apos; when I am inactive for</source>
        <translation>[一時退席中]と表示されるまでの時間</translation>
    </message>
    <message>
        <source>minutes</source>
        <translation>分</translation>
    </message>
    <message>
        <source>Start Skype minimised in the system tray</source>
        <translation>システムトレイ内で最小化した Skype を開始</translation>
    </message>
    <message>
        <source>Set program language to:</source>
        <translation>プログラム言語の設定:</translation>
    </message>
    <message>
        <source>anybody</source>
        <translation>すべてのユーザ</translation>
    </message>
    <message>
        <source>only people I have allowed</source>
        <translation>許可した人のみ</translation>
    </message>
    <message>
        <source>anybody with a visible number</source>
        <translation>番号のわかる人のみ</translation>
    </message>
    <message>
        <source>only numbers of my Contacts</source>
        <translation>コンタクトのみ</translation>
    </message>
    <message>
        <source>Forever</source>
        <translation>削除するまで保存</translation>
    </message>
    <message>
        <source>2 weeks</source>
        <translation>2 週間</translation>
    </message>
    <message>
        <source>1 month</source>
        <translation>1 ヶ月</translation>
    </message>
    <message>
        <source>3 months</source>
        <translation>3 ヶ月</translation>
    </message>
    <message>
        <source>Disable History</source>
        <translation>履歴を無効にする</translation>
    </message>
    <message>
        <source>Allow my status to be shown on the web.</source>
        <translation>ログイン状態のWeb表示を許可。</translation>
    </message>
    <message>
        <source>Automatically answer incoming calls.</source>
        <translation>受信通話に自動応答。</translation>
    </message>
    <message>
        <source>Allow calls from...</source>
        <translation>通話を許可するユーザ...</translation>
    </message>
    <message>
        <source>Allow chats from...</source>
        <translation>チャットを許可するユーザ...</translation>
    </message>
    <message>
        <source>Keep chat history for...</source>
        <translation>次のチャット履歴を保存する...</translation>
    </message>
    <message>
        <source>Enable Event</source>
        <translation>イベントを有効にする</translation>
    </message>
    <message>
        <source>Test Event</source>
        <translation>テストイベント</translation>
    </message>
    <message>
        <source>Restore Default</source>
        <translation>デフォルトの復元</translation>
    </message>
    <message>
        <source>Advanced View</source>
        <translation>詳細ビュー</translation>
    </message>
    <message>
        <source>Execute the following script on any event:</source>
        <translation>次のスクリプトをイベントで実行する:</translation>
    </message>
    <message>
        <source>Play sound file:</source>
        <translation>サウンドファイルの再生:</translation>
    </message>
    <message>
        <source>None Configured</source>
        <translation>設定されているものがありません</translation>
    </message>
    <message>
        <source>The file is not accessible.</source>
        <translation>ファイルにアクセスできません。</translation>
    </message>
    <message>
        <source>Reset to Default Sound</source>
        <translation>デフォルトサウンドにリセット</translation>
    </message>
    <message>
        <source>Display pop-up notification</source>
        <translation>ポップアップ通知の表示</translation>
    </message>
    <message>
        <source>Send the other contact a message:</source>
        <translation>その他のコンタクトにメッセージを送信する:</translation>
    </message>
    <message>
        <source>Execute the following script:</source>
        <translation>次のスクリプトを実行する:</translation>
    </message>
    <message>
        <source>Sounds</source>
        <translation>サウンド</translation>
    </message>
    <message>
        <source>When somebody starts a chat with me...</source>
        <translation>誰かが私とチャットを開始した時... </translation>
    </message>
    <message>
        <source>Display an event notification</source>
        <translation>イベント通知の表示</translation>
    </message>
    <message>
        <source>Create a minimised chat window</source>
        <translation>最小化したチャットウィンドウの作成</translation>
    </message>
    <message>
        <source>Open a chat window in front of me</source>
        <translation>目の前にチャットウィンドウを開く</translation>
    </message>
    <message>
        <source>Show emoticons</source>
        <translation>エモーティコンの表示</translation>
    </message>
    <message>
        <source>Show animated emoticons</source>
        <translation>動くエモーティコンの表示</translation>
    </message>
    <message>
        <source>Show others when I am typing</source>
        <translation>テキスト入力中ステータス表示</translation>
    </message>
    <message>
        <source>With call forwarding, you can answer your Skype calls even when you&apos;re not currently online.</source>
        <translation>通話転送を使って、オンラインでない場合に Skype 通話に応答できます。</translation>
    </message>
    <message>
        <source>So you could be away from home, or perhaps traveling on the other side of the planet with no internet access, and still receive your calls.</source>
        <translation>ご自宅を留守にしたり、または、地球の反対側を旅行中でインターネット接続がない場合でも通話を受信できます。</translation>
    </message>
    <message>
        <source>Learn more about Call Forwarding</source>
        <translation>通話転送についての詳しい情報</translation>
    </message>
    <message>
        <source>Forward calls when I&apos;m not on Skype</source>
        <translation>Skype を使っていない場合に通話を転送する</translation>
    </message>
    <message>
        <source>Forward calls if I do not answer on Skype within</source>
        <translation>次の時間内に Skype で応答しない場合に通話を転送する</translation>
    </message>
    <message>
        <source>seconds</source>
        <translation>秒</translation>
    </message>
    <message>
        <source>Ringing</source>
        <translation>呼び出し中</translation>
    </message>
    <message>
        <source>Make a test sound</source>
        <translation>テストサウンドの作成</translation>
    </message>
    <message>
        <source>Make a test call</source>
        <translation>テスト通話の発信</translation>
    </message>
    <message>
        <source>Allow Skype to automatically adjust my mixer levels</source>
        <translation>Skype でミキサーレベルを自動調整する</translation>
    </message>
    <message>
        <source>nobody</source>
        <translation>誰もいません</translation>
    </message>
    <message>
        <source>Automatically receive video from...</source>
        <translation>受信通話に自動応答する。</translation>
    </message>
    <message>
        <source>Show that I have video to...</source>
        <translation>次へビデオがあることを表示する...</translation>
    </message>
    <message>
        <source>Skype</source>
        <translation>Skype</translation>
    </message>
    <message>
        <source>Check for updates on startup</source>
        <translation>開始時に更新を確認する</translation>
    </message>
    <message>
        <source>Display technical call info</source>
        <translation>技術通話情報の表示</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>接続</translation>
    </message>
    <message>
        <source>Use port</source>
        <translation>受信接続用に</translation>
    </message>
    <message>
        <source>for incoming connections</source>
        <translation>ポートを使う</translation>
    </message>
    <message>
        <source>Automatic Proxy Detection</source>
        <translation>自動プロキシ検出</translation>
    </message>
    <message>
        <source>HTTPS Proxy</source>
        <translation>HTTPS プロキシ</translation>
    </message>
    <message>
        <source>SOCKS Proxy</source>
        <translation>SOCKS プロキシ</translation>
    </message>
    <message>
        <source>Host</source>
        <translation>ホスト</translation>
    </message>
    <message>
        <source>Port</source>
        <translation>ポート</translation>
    </message>
    <message>
        <source>User</source>
        <translation>ユーザ</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>パスワード</translation>
    </message>
    <message>
        <source>Unblock Selected People</source>
        <translation>選択された人のブロックを解除する</translation>
    </message>
    <message>
        <source>Allow my contacts to see the number of contacts I have.</source>
        <translation>コンタクトへ自分のコンタクト数を表示</translation>
    </message>
    <message>
        <source>Show when others are typing</source>
        <translation>他のユーザの入力ステータスを表示</translation>
    </message>
    <message>
        <source>SMS</source>
        <translation>SMS</translation>
    </message>
    <message>
        <source>Choose Sound File</source>
        <translation>音声ファイルを選択</translation>
    </message>
    <message>
        <source>The hassle-free way to send text messages to friends when they are offline or on the move.</source>
        <translation>オフラインまたは移動中の友達に、簡単にテキストメッセージを送信できます。</translation>
    </message>
    <message>
        <source>Sending an SMS from the comfort of your keyboard is simple, plus it&apos;s cheap and easy to pay for - all you need is a little Skype Credit.</source>
        <translation>キーボードから手軽にメッセージを入力できる上、SMSの送信料も格安です。必要なのはわずかなSkypeクレジットだけ。</translation>
    </message>
    <message>
        <source>You can even set your messages to look like they came from your mobile so friends reply to your mobile.</source>
        <translation>メッセージの発信元として携帯電話の番号が表示されるように登録できるので、友達からの返信は携帯電話で受信できます。</translation>
    </message>
    <message>
        <source>Learn more about SMS</source>
        <translation>SMSについての詳細はこちら</translation>
    </message>
    <message>
        <source>My Skype Name (%1). Recipients cannot send SMS replies.</source>
        <translation>自分のSkype名（%1）。受信者はSMSを返信できません。</translation>
    </message>
    <message>
        <source>Send a verification code to your mobile number.</source>
        <translation>携帯電話に確認コードを送信します。</translation>
    </message>
    <message>
        <source>Select your country</source>
        <translation>国を選択してください</translation>
    </message>
    <message>
        <source>Type your mobile number</source>
        <translation>携帯番号を入力してください</translation>
    </message>
    <message>
        <source>Submit</source>
        <translation>送信</translation>
    </message>
    <message>
        <source>You will be charged the standard rate for one SMS message.</source>
        <translation>SMSメッセージ1件分の通常料金がかかります。</translation>
    </message>
    <message>
        <source>Enter the code you received on your phone and click Confirm.</source>
        <translation>携帯電話に送信されたコードを入力し、「確認」をクリックしてください。</translation>
    </message>
    <message>
        <source>Confirm</source>
        <translation>確認</translation>
    </message>
    <message>
        <source>&lt;a href=&quot;smsrates&quot;&gt;SMS destinations and rates&lt;/a&gt;.</source>
        <translation>&lt;a href=&quot;smsrates&quot;&gt;SMSの送信先と料金&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Microphone</source>
        <translation>マイク</translation>
    </message>
    <message>
        <source>Speakers</source>
        <translation>スピーカー</translation>
    </message>
    <message>
        <source>Choose style: </source>
        <translation>スタイルを選択：</translation>
    </message>
    <message>
        <source>Desktop Settings</source>
        <translation>デスクトップ設定</translation>
    </message>
    <message>
        <source>When I send an SMS message, identify me by...</source>
        <translation>SMSメッセージの送信時に次のIDを表示…</translation>
    </message>
    <message>
        <source>It appears your system has PulseAudio running: to change sound settings you need to use your Desktop Manager volume control or PulseAudio volume control.</source>
        <translation>お使いのシステムでPulseAudioが実行されているようです。音声設定を変更するには、デスクトップマネージャのボリュームコントロールまたはPulseAudioのボリュームコントロールを使用する必要があります。</translation>
    </message>
    <message>
        <source>Open PulseAudio Volume Control</source>
        <translation>PulseAudioボリュームコントロールを開く</translation>
    </message>
    <message>
        <source>Open %1</source>
        <translation>%1を開く</translation>
    </message>
    <message>
        <source>Trying to open %1</source>
        <translation>%1を開こうとしています</translation>
    </message>
    <message>
        <source>Failed to start %1</source>
        <translation>%1を開始できませんでした</translation>
    </message>
    <message>
        <source>Enable Skype WiFi</source>
        <translation>Skype WiFiを有効にする...</translation>
    </message>
    <message>
        <source>Call forwarding options</source>
        <translation>Skype外通話転送オプション</translation>
    </message>
    <message>
        <source>When you&apos;re away from Skype, forward incoming calls to a phone or mobile, to another Skype account, or receive them as voice messages.</source>
        <translation>Skypeから離れているときは、電話または携帯電話、別のSkypeアカウントに着信を転送するか、または音声メッセージを受け取ることができます。</translation>
    </message>
    <message>
        <source>Add more phone numbers</source>
        <translation>電話番号の追加</translation>
    </message>
    <message>
        <source>One phone number only</source>
        <translation>1件の電話番号のみ</translation>
    </message>
    <message>
        <source>Use Default View</source>
        <translation>デフォルトビューを使用</translation>
    </message>
    <message>
        <source>Show Avatars</source>
        <translation>アバターを表示</translation>
    </message>
    <message>
        <source>Pressing Enter will...</source>
        <translation>Enterを押した時の操作...</translation>
    </message>
    <message>
        <source>Insert line break</source>
        <translation>改行</translation>
    </message>
    <message>
        <source>Send chat message</source>
        <translation>チャットメッセージの送信</translation>
    </message>
    <message>
        <source>Voice Messages</source>
        <translation>音声メッセージ</translation>
    </message>
    <message>
        <source>(requires restarting Skype)</source>
        <translation>（Skypeの再起動が必要です）</translation>
    </message>
    <message>
        <source>Auto-Accept Files</source>
        <translation>ファイルを自動承諾</translation>
    </message>
    <message>
        <source>Save files to:</source>
        <translation>ファイルの保存先：</translation>
    </message>
    <message>
        <source>Choose Default Directory to Save Files</source>
        <translation>ファイルを保存するデフォルトのディレクトリを開く</translation>
    </message>
    <message>
        <source>(might require restarting Skype)</source>
        <translation>（Skypeの再起動が必要な場合があります）</translation>
    </message>
    <message>
        <source>Allow calls to my Skype number(s) from...</source>
        <translation>Skype番号への通話を許可するユーザ：</translation>
    </message>
    <message>
        <source>You&apos;ll need Skype Credit or a subscription to forward calls. Calls forwarded to a phone number will be charged at &lt;a href=&quot;normalrates&quot;&gt;our rates&lt;/a&gt; for calling phones and mobiles or may be included as part of your subscription.</source>
        <translation>Skype外通話転送をするには、Skypeクレジットまたは月額プランが必要です。 電話番号への転送通話には、固定電話や携帯電話との通話と同じ&lt;a href=&quot;normalrates&quot;&gt;Skype通話料金&lt;/a&gt;が課されます。ただし、月額プランをお使いの場合は追加料金がかからないこともあります。</translation>
    </message>
    <message>
        <source>Show Skype watermark during calls</source>
        <translation>通話中Skypeの透かしを表示</translation>
    </message>
</context>
<context>
    <name>Quickfilter</name>
    <message>
        <source>Show contact list</source>
        <translation>コンタクトリストの表示</translation>
    </message>
    <message>
        <source>** Show contact list with groups</source>
        <translation>** グループ付きコンタクトリストの表示</translation>
    </message>
    <message>
        <source>Call a contact not in your list</source>
        <translation>リストにないコンタクトに通話する</translation>
    </message>
    <message>
        <source>** Add to conference by name/number</source>
        <translation>** 名前/番号別に会議に追加する</translation>
    </message>
    <message>
        <source>** Send an SMS message</source>
        <translation>** SMS メッセージを送信する</translation>
    </message>
    <message>
        <source>** Join a public chat</source>
        <translation>** オープンチャットに参加する</translation>
    </message>
    <message>
        <source>Search through your contacts</source>
        <translation>コンタクトの検索</translation>
    </message>
    <message>
        <source>Search through event history</source>
        <translation>イベント履歴の検索</translation>
    </message>
    <message>
        <source>Enter a public chat blob</source>
        <translation>オープンチャットスニペットの入力</translation>
    </message>
    <message>
        <source>Usage: +number message</source>
        <translation>使用: +番号メッセージ</translation>
    </message>
    <message>
        <source>Send an SMS message</source>
        <translation>SMS メッセージの送信</translation>
    </message>
    <message>
        <source>Enter a number or Skype Name</source>
        <translation>番号かSkype名を入力してください</translation>
    </message>
    <message>
        <source>Join a public chat</source>
        <translation>オープンチャットに参加</translation>
    </message>
    <message>
        <source>** Add to conference call by name/number</source>
        <translation>** 名前/番号で会議通話に追加</translation>
    </message>
</context>
<context>
    <name>Screensharing</name>
    <message>
        <source>Stop screen sharing</source>
        <translation>画面共有を停止</translation>
    </message>
    <message>
        <source>Share Your Screen</source>
        <translation>画面の共有</translation>
    </message>
    <message>
        <source>Share Full Screen</source>
        <translation>全画面表示を共有</translation>
    </message>
    <message>
        <source>Share Selection</source>
        <translation>選択を共有</translation>
    </message>
    <message>
        <source>Display %1 (%2 x %3)</source>
        <translation type="obsolete">ディスプレイ%1 (%2 x %3)</translation>
    </message>
    <message>
        <source>Start screen sharing</source>
        <translation>画面共有を開始</translation>
    </message>
    <message>
        <source>Screen sharing</source>
        <translation>画面共有</translation>
    </message>
    <message>
        <source>Starting screen sharing will also start an audio call. Are you sure you want to start an audio call?</source>
        <translation>画面共有を開始すると、音声通話も開始されます。音声通話を開始してもよろしいですか？</translation>
    </message>
</context>
<context>
    <name>Send Contacts</name>
    <message>
        <source>Send Contacts</source>
        <translation>コンタクトの送信</translation>
    </message>
    <message>
        <source>Send contacts</source>
        <translation>コンタクトの送信</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>送信(&amp;S)</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>キャンセル(&amp;C)</translation>
    </message>
    <message>
        <source>Send</source>
        <translation>送信</translation>
    </message>
    <message>
        <source>Do not send</source>
        <translation>送信しない</translation>
    </message>
    <message>
        <source>Contacts in your list</source>
        <translation>リストにあるコンタクト</translation>
    </message>
    <message>
        <source>Contacts to send</source>
        <translation>送信するコンタクト</translation>
    </message>
    <message>
        <source>%1 / %2</source>
        <translation>%1 / %2</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>閉じる(&amp;C)</translation>
    </message>
    <message>
        <source>Sent contacts to %1.</source>
        <translation>コンタクトを %1 へ送信しました。</translation>
    </message>
    <message>
        <source>Contacts NOT sent to %1.</source>
        <translation>%1 へ送信しなかったコンタクト。</translation>
    </message>
    <message>
        <source>Received contacts from %1 (%2)</source>
        <translation>%1 (%2) から受信したメッセージ</translation>
    </message>
    <message>
        <source>&amp;Add</source>
        <translation>追加(&amp;A)</translation>
    </message>
    <message>
        <source>Accept</source>
        <translation>承認</translation>
    </message>
    <message>
        <source>Do not accept</source>
        <translation>承認しない</translation>
    </message>
    <message>
        <source>Received contacts</source>
        <translation>受信済みコンタクト</translation>
    </message>
    <message>
        <source>Contacts to accept</source>
        <translation>承認するコンタクト</translation>
    </message>
    <message>
        <source>Recipients list (space separated Skype Names):</source>
        <translation>受信者リスト（Skype名をスペースで区切って入力）：</translation>
    </message>
    <message>
        <source>Send Contacts to Selected Contacts</source>
        <translation>選択した連絡先に連絡先を送信</translation>
    </message>
</context>
<context>
    <name>SendProgress</name>
    <message>
        <source>Form</source>
        <translation>フォーム</translation>
    </message>
    <message>
        <source>sentcontacts</source>
        <translation>sentcontacts</translation>
    </message>
    <message>
        <source>Sent contacts list</source>
        <translation>コンタクトリストを送信しました</translation>
    </message>
    <message>
        <source>Sending contacts...</source>
        <translation>コンタクトの送信中...</translation>
    </message>
    <message>
        <source>sendprogress</source>
        <translation>sendprogressbar</translation>
    </message>
    <message>
        <source>Send progress count</source>
        <translation>送信プログレスカウント</translation>
    </message>
    <message>
        <source>24 / 100</source>
        <translation>24 / 100</translation>
    </message>
    <message>
        <source>sendprogressbar</source>
        <translation>送信プログレスバー</translation>
    </message>
    <message>
        <source>Send progress bar</source>
        <translation>送信プログレスバー</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>キャンセル(&amp;C)</translation>
    </message>
</context>
<context>
    <name>Skype WiFi</name>
    <message>
        <source>Skype WiFi...</source>
        <translation>Skype WiFi...</translation>
    </message>
    <message>
        <source>Skype WiFi</source>
        <comment>This is a window title</comment>
        <translation>Skype WiFi</translation>
    </message>
    <message>
        <source>Detecting Skype WiFi availability</source>
        <translation>Skype WiFiの利用可能状況を検出中</translation>
    </message>
    <message>
        <source>Connect with Skype WiFi</source>
        <translation>Skype WiFiへの接続</translation>
    </message>
    <message>
        <source>Connect to this hotspot for free internet access with %1 ¹.</source>
        <translation>%1 ¹提供の無料インターネットアクセス用ホットスポットに接続します。</translation>
    </message>
    <message>
        <source>Use your Skype Credit to pay for internet access at &lt;b&gt;%1&lt;/b&gt; per minute.&lt;br /&gt;&lt;br /&gt;Skype will reserve some credit from your account so your connection doesn&apos;t get interrupted. But don&apos;t worry - when you disconnect we&apos;ll only charge you for the minutes you&apos;ve actually used.</source>
        <translation>1分あたり&lt;b&gt;%1&lt;/b&gt;のインターネットアクセス料金の支払いにSkypeクレジットを使用します。&lt;br /&gt;&lt;br /&gt;接続が中断されないように、Skypeではお客さまのアカウントのクレジットを一部確保します。ただし、切断時には、実際に使用した分数だけが課金されますのでご安心ください。</translation>
    </message>
    <message>
        <source>Use your Skype Credit to pay for internet access with %1 ¹.&lt;br /&gt;&lt;br /&gt;Your credit balance is &lt;b&gt;%2&lt;/b&gt;, which means you can have about &lt;b&gt;%3 minutes&lt;/b&gt; online at %4 per minute.&lt;br /&gt;&lt;br /&gt;Skype will reserve some credit from your account so your connection doesn&apos;t get interrupted. But don&apos;t worry - when you disconnect we&apos;ll only charge you for the minutes you&apos;ve actually used.</source>
        <translation>%1 ¹のインターネットアクセス料金の支払いにSkypeクレジットを使用します。&lt;br /&gt;&lt;br /&gt;クレジット残高は&lt;b&gt;%2&lt;/b&gt;あるため、%4で約&lt;b&gt;%3分間&lt;/b&gt;オンラインを利用できます。&lt;br /&gt;&lt;br /&gt;接続が中断されないように、Skypeではお客さまのアカウントのクレジットを一部確保します。ただし、切断時には、実際に使用した分数だけが課金されますのでご安心ください。</translation>
    </message>
    <message>
        <source>Connect</source>
        <translation>接続</translation>
    </message>
    <message>
        <source>Connecting...</source>
        <translation>接続中...</translation>
    </message>
    <message>
        <source>Skype WiFi is connecting you to %1</source>
        <translation>Skype WiFiで%1に接続中</translation>
    </message>
    <message>
        <source>Connected</source>
        <translation>接続されました</translation>
    </message>
    <message>
        <source>You are connected to the internet.</source>
        <translation>インターネットに接続しています。</translation>
    </message>
    <message>
        <source>WiFi network: %1</source>
        <translation>WiFiネットワーク： %1</translation>
    </message>
    <message>
        <source>Duration: %1</source>
        <translation>時間: %1</translation>
    </message>
    <message>
        <source>Cost: %1</source>
        <translation>料金： %1</translation>
    </message>
    <message>
        <source>To disconnect and stop being charged, click the Disconnect button. Any reserved credit that you don&apos;t use will appear back in your account.</source>
        <translation>切断して課金を停止するには、「切断」ボタンをクリックします。確保済みのクレジットのうち未使用分は、アカウントに戻されます。</translation>
    </message>
    <message>
        <source>Disconnect</source>
        <translation>切断</translation>
    </message>
    <message>
        <source>Disconnected</source>
        <translation>切断されました</translation>
    </message>
    <message>
        <source>Your Skype WiFi session has expired.</source>
        <translation>Skype WiFiセッションが時間切れになりました。</translation>
    </message>
    <message>
        <source>Your Skype WiFi session has ended.</source>
        <translation>Skype WiFiセッションは終了しました。</translation>
    </message>
    <message>
        <source>Extend your Skype WiFi session</source>
        <translation>Skype WiFiセッションの延長</translation>
    </message>
    <message>
        <source>Your session will expire in %1 minutes.</source>
        <translation>セッションは%1 分後に時間切れになります。</translation>
    </message>
    <message>
        <source>Click Extend session to reserve more minutes online.</source>
        <translation>「セッションを延長」をクリックして、オンラインの確保分数を増やしてください。</translation>
    </message>
    <message>
        <source>Extend session</source>
        <translation>セッションを延長</translation>
    </message>
    <message>
        <source>Skype WiFi - hotspot not supported</source>
        <translation>Skype WiFi － サポートされていないホットスポット</translation>
    </message>
    <message>
        <source>Use Skype WiFi to connect to the web and pay per minute with your Skype Credit at over 1 million WiFi hotspots worldwide.&lt;br /&gt;&lt;br /&gt;The current network does not support Skype WiFi. Please try another available public WiFi network.&lt;br /&gt;&lt;br /&gt;Tip: Skype WiFi doesn&apos;t work with private or closed networks.</source>
        <translation>世界100万ヶ所を超えるWiFiホットスポットでSkype WiFiを使ってWebに接続し、使用分数に応じた料金をSkypeクレジットから支払うことができます。&lt;br /&gt;&lt;br /&gt;現在お使いのWiFiネットワークは、Skype WiFiに対応していません。 別の公共WiFiネットワークをお試しください。&lt;br /&gt;&lt;br /&gt;ヒント： Skype WiFiは私設ネットワークや閉鎖型ネットワークでは利用できません。</translation>
    </message>
    <message>
        <source>This WiFi hotspot supports Skype WiFi - the easy way to get online.&lt;br /&gt;Simply pay per minute with Skype Credit.&lt;br /&gt;&lt;br /&gt;Unfortunately you don&apos;t have enough credit to use Skype WiFi today.&lt;br /&gt;&lt;br /&gt;You can buy credit from skype.com. When you&apos;re next online, visit skype.com/go/skypecredit to find out more.</source>
        <translation>このWiFiホットスポットでは、シンプルなオンライン利用方式のSkype WiFiがサポートされています。&lt;br /&gt;Skypeクレジットで、利用分数に応じた料金を支払うことができます。&lt;br /&gt;&lt;br /&gt;現在、クレジット残高が不足しているため、Skype WiFiを使用できません。&lt;br /&gt;&lt;br /&gt;クレジットはskype.comから購入できます。 次回のオンライン使用時に、skype.com/go/skypecreditにアクセスして詳細をご覧ください。</translation>
    </message>
</context>
<context>
    <name>Sms</name>
    <message>
        <source>This message is not delivered yet.</source>
        <translation>このメッセージは未配信です。</translation>
    </message>
    <message>
        <source>Delivery failed.</source>
        <translation>配信に失敗しました。</translation>
    </message>
    <message>
        <source>Message is delivered.</source>
        <translation>メッセージが配信されました。</translation>
    </message>
    <message>
        <source>SMS message to %1 is sent</source>
        <translation>%1さん宛のSMSメッセージが送信されました</translation>
    </message>
    <message>
        <source>SMS message to %1 is failed</source>
        <translation>%1さん宛のSMSメッセージの送信に失敗しました</translation>
    </message>
    <message>
        <source>Unknown SMS event</source>
        <translation>不明のSMSイベント</translation>
    </message>
    <message>
        <source>Mobile</source>
        <translation>携帯電話</translation>
    </message>
    <message>
        <source>Home</source>
        <translation>自宅</translation>
    </message>
    <message>
        <source>Office</source>
        <translation>会社</translation>
    </message>
    <message>
        <source>Send SMS</source>
        <translation>SMSを送信</translation>
    </message>
    <message>
        <source>Connection to server failed.</source>
        <translation>サーバへの接続に失敗しました。</translation>
    </message>
    <message>
        <source>No SMS capability.</source>
        <translation>SMSに対応していません。</translation>
    </message>
    <message>
        <source>No credit to pay for SMS.</source>
        <translation>SMSの支払い用のクレジットがありません。</translation>
    </message>
    <message>
        <source>Invalid confirmation code.</source>
        <translation>確認コードが無効です。</translation>
    </message>
    <message>
        <source>User is blocked.</source>
        <translation>ユーザがブロックされています。</translation>
    </message>
    <message>
        <source>IP address is blocked.</source>
        <translation>IPアドレスがブロックされています。</translation>
    </message>
    <message>
        <source>Node is blocked.</source>
        <translation>ノードがブロックされています。</translation>
    </message>
    <message>
        <source>No user id capability.</source>
        <translation>ユーザID機能に対応していません。</translation>
    </message>
    <message>
        <source>Unknown error.</source>
        <translation>原因不明のエラー。</translation>
    </message>
    <message>
        <source>To: %1</source>
        <translation>宛先： %1</translation>
    </message>
    <message>
        <source>To: Mobile %1</source>
        <translation>宛先： 携帯%1</translation>
    </message>
    <message>
        <source>To: Home %1</source>
        <translation>宛先： 自宅%1</translation>
    </message>
    <message>
        <source>To: Office %1</source>
        <translation>宛先： 勤務先%1</translation>
    </message>
    <message>
        <source>To: Other %1</source>
        <translation>宛先： その他%1</translation>
    </message>
    <message>
        <source>free</source>
        <translation>無料</translation>
    </message>
    <message>
        <source>You need Skype Credit to send text messages (SMS)</source>
        <translation>テキストメッセージ（SMS）の送信には、Skypeクレジットが必要です</translation>
    </message>
    <message>
        <source>You don&apos;t have enough Skype Credit to send text messages (SMS)</source>
        <translation>テキストメッセージ（SMS）を送信するのに必要なSkypeクレジットがありません。</translation>
    </message>
    <message>
        <source>None of the intended recipients has a mobile phone number saved in their profile. Please view profiles individually to add a number.</source>
        <translation>対象となる受信者の中で、プロフィールにモバイル電話番号を保存していた人はいませんでした。 各プロフィールを表示して番号を追加してください。</translation>
    </message>
    <message>
        <source>Message is received.</source>
        <comment>This is for the future 2-way SMS feature. The string indicates that an SMS has been received in Skype</comment>
        <translation>メッセージを受信しました。</translation>
    </message>
    <message>
        <source>SMS:</source>
        <translation>携帯ショートメール（SMS）：</translation>
    </message>
    <message>
        <source>Other</source>
        <translation>その他</translation>
    </message>
    <message>
        <source>Send SMS Message</source>
        <translation>SMSメッセージを送信</translation>
    </message>
</context>
<context>
    <name>TopicContainer</name>
    <message>
        <source>Change Picture...</source>
        <translation>画像を変更…</translation>
    </message>
    <message>
        <source>Remove Picture</source>
        <translation>画像を削除</translation>
    </message>
</context>
<context>
    <name>Video</name>
    <message>
        <source>Stop My Video</source>
        <translation type="obsolete">マイビデオの停止</translation>
    </message>
    <message>
        <source>Show Myself View</source>
        <translation type="obsolete">マイセルフビューの表示</translation>
    </message>
    <message>
        <source>Start My Video</source>
        <translation type="obsolete">マイビデオの開始</translation>
    </message>
    <message>
        <source>Normal Size</source>
        <translation type="obsolete">標準サイズ</translation>
    </message>
    <message>
        <source>Double Size</source>
        <translation type="obsolete">ダブルサイズ</translation>
    </message>
    <message>
        <source>Full-screen</source>
        <translation type="obsolete">全画面表示</translation>
    </message>
    <message>
        <source>Stop receiving video</source>
        <translation type="obsolete">ビデオの受信を停止する</translation>
    </message>
    <message>
        <source>Skype Full-Screen Video</source>
        <translation>Skype 全画面表示ビデオ</translation>
    </message>
    <message>
        <source>Call with %1</source>
        <translation type="obsolete">%1 との通話</translation>
    </message>
    <message>
        <source>Switch to Window View</source>
        <translation type="obsolete">ウィンドウ表示に切り替える</translation>
    </message>
    <message>
        <source>%1 would like to start a video call with you</source>
        <translation>%1 はあなたとのビデオ通話の開始を希望しています</translation>
    </message>
    <message>
        <source>Enable Skype Video</source>
        <translation>Skype ビデオを有効にする</translation>
    </message>
    <message>
        <source>Start my video automatically
when I am in a call</source>
        <translation>通話中にマイビデオを自動的に開始する  </translation>
    </message>
    <message>
        <source>Select webcam:</source>
        <translation>webcam の選択:</translation>
    </message>
    <message>
        <source>No devices found</source>
        <translation>デバイスが見つかりません</translation>
    </message>
    <message>
        <source>Disable Auto-Exposure (darker video, higher frame rate)</source>
        <translation>自動露出を無効にする
（ビデオ画像はより暗く、フレームレートはより高くなります）。</translation>
    </message>
</context>
<context>
    <name>Voicemail</name>
    <message>
        <source>Play Greeting</source>
        <translation>応答メッセージの再生</translation>
    </message>
    <message>
        <source>Record New Greeting</source>
        <translation>新しいグリーティングの録音</translation>
    </message>
    <message>
        <source>Restore Default Greeting</source>
        <translation>デフォルトグリーティングの復元</translation>
    </message>
    <message>
        <source>Duration: %1 seconds</source>
        <translation>時間: %1 秒</translation>
    </message>
    <message>
        <source>seconds</source>
        <translation>秒</translation>
    </message>
    <message>
        <source>I reject an incoming call</source>
        <translation>受信通話を拒否する場合</translation>
    </message>
    <message>
        <source>I am already on a call</source>
        <translation>通話中の場合</translation>
    </message>
    <message>
        <source>Stop Greeting Playback</source>
        <translation>グリーティング再生の停止</translation>
    </message>
    <message>
        <source>Finish Recording</source>
        <translation>録音の終了</translation>
    </message>
    <message>
        <source>I do not answer within</source>
        <translation>応答がない場合：</translation>
    </message>
    <message>
        <source>Voice messaging is activated </source>
        <translation>音声メッセージは有効です </translation>
    </message>
    <message>
        <source>Voice messaging is not activated</source>
        <translation>音声メッセージは無効です</translation>
    </message>
    <message>
        <source>Send Voice message</source>
        <translation>音声メッセージを送信</translation>
    </message>
    <message>
        <source>My voice message greeting</source>
        <translation>音声応答メッセージ</translation>
    </message>
    <message>
        <source>Default voice message greeting</source>
        <translation>標準の音声応答メッセージ</translation>
    </message>
    <message>
        <source>Custom voice message greeting</source>
        <translation>カスタム音声応答メッセージ</translation>
    </message>
    <message>
        <source>Start recording a voice message if...</source>
        <translation>以下の場合は音声メッセージへ転送：</translation>
    </message>
    <message>
        <source>Never miss another call with voice messages</source>
        <translation>Skype音声メッセージで、もう着信を逃さない</translation>
    </message>
    <message>
        <source>Let Skype take a message if you&apos;re offline or away from your computer when someone calls.

Personalize your voice message greeting, save messages to listen to again, and leave voice messages for your contacts if you can&apos;t get hold of them.</source>
        <translation>オフライン中や退席中でもSkypeにメッセージを残してもらうことができます。

自分だけの応答メッセージを作成したり、メッセージを保存して再生したり、相手と連絡が取れないときでも音声メッセージを残したりできます。</translation>
    </message>
    <message>
        <source>Learn more about Skype voice messaging</source>
        <translation>Skypeの音声メッセージの詳細はこちら</translation>
    </message>
    <message>
        <source>Listen to this voice message</source>
        <translation>この音声メッセージを再生</translation>
    </message>
    <message>
        <source>Stop playback</source>
        <translation>再生をストップ</translation>
    </message>
</context>
</TS>
